goaccess (1:1.9.4+git4340-c71c6460-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c71c6460a7c9465cf468c49ef296315cfc1a9e02
  * Date: 1749076277
  * git changelog:
  *  c71c6460 - Delete .github/workflows/semgrep.yml
  *  11ac167c - Replaced older deprecated __sync calls for atomic ones.
  *  b089631d - ASN panel mention
  *  fce96b1c - Make error messages more actionable.
  *  037c6c23 - Update Japanese translation
  *  b69fc786 - Better Chinese translation
  *  cfabf0fd - Provide a hint about --invalid-requests whenever parser
    fails
  *  8239c61b - Removed FreeBSD build test due to inability to connect
    to the hypervisor
  *  fb4b0fd9 - Update build-test.yml
  *  2543d0e5 - Use the FreeBSD GitHub Runner (vmactions/freebsd).
  *  56a2d9ae - Added a FreeBSD build test to the runner.
  *  a5e4ea4f - Update README.md
  *  c353997f - Update README.md
  *  5e7fd39f - Update README.md and added repology pkg status
  *  d46ee431 - Update deb-packaging-buildx.yml
  *  0e157308 - Update deb-packaging-buildx.yml
  *  b8e2d0c7 - Update deb-packaging-buildx.yml
  *  55ddfb1c - Update deb-packaging-buildx.yml
  *  f62ba197 - Update deb-packaging-buildx.yml
  *  f2ac610a - Create deb-packaging-buildx.yml
  *  3817cd88 - Update deb-packaging.yml
  *  93bbf4d4 - Attempt to test with the right arch via docker.
  *  cd3632b8 - Removed 16.04 aarch64 due to dpkg sig11
  *  ca42441e - Added deb package build test script
  *  08bd1678 - Use the distro and arch to the artifact name to ensure
    uniqueness
  *  1b238556 - Update deb-packaging.yml
  *  1ea3fe2d - Update deb-packaging.yml
  *  c9c7c7e3 - Attempt to use dpkg-deb to build packages.
  *  bb670aa8 - Update deb-packaging.yml
  *  ae407b71 - Removed Ubuntu 16.04 aarch64
  *  8398c03c - Update deb-packaging.yml
  *  f79fb60d - Updated AUTHORS to reflect latest contributions.
  *  c35c1627 - Year on source files bumped.
  *  0db0e72d - Minor typo change.
  *  65d017e1 - Added WS Auth to the config file.
  *  4b3ce3ea - Version bumped to 1.9.4 and WS auth support.
  *  d4467dc3 - Updated man page with auth changes.
  *  2d669252 - Updated Changelog with latest changes v1.9.4.
  *  6ff6aecb - Enhance JWT handling with CSRF token support.
  *  7f115f8c - Removed unused function parameter.
  *  a919d7cb - Ensure JS comments are on their own line to avoid issues
    when minified.
  *  5121d57c - Minor updates to indentation.
  *  f1744a10 - Use snprintf to ensure the string is properly truncated
    and null-terminated.
  *  77a8cb71 - Use PNG as the app icon.
  *  63aca9a3 - Updated app icon and minified.
  *  b58b43ed - Added missing header for struct stat.
  *  869c0310 - Added validation for path existence on CLI options.
  *  951c3fe7 - Updated lang po files with latest changes.
  *  74bff48a - Version bumped to 1.9.4.
  *  620134fd - Version bumped to 1.9.4.
  *  9e987fd8 - Version bumped to 1.9.4.
  *  df35bcd5 - Updated list of browsers and operating systems.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 11 Jun 2025 19:54:20 +0000

goaccess (1:1.9.2+git4287-b6190cff-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b6190cff791165b9e4ab9e1ec527448524e052fc
  * Date: 1743300631
  * git changelog:
  *  b6190cff - Add dynamic JWT fetching and refreshing for WebSocket
    authentication.
  *  213ccd8f - Display & toggle authentication status properly.
  *  203b78c1 - Added an azimuthal (globe) projection to the HTML report
    for geolocation.
  *  95ca8551 - Added WebSocket authentication options --ws-auth and --
    ws-auth-expire.
  *  80568053 - For portability, create a mutable heap copy instead of
    alloca(3).
  *  6689bd5c - Added _GNU_SOURCE for GNU extensions like alloca and
    strsep.
  *  6b7c84d0 - Ensure we normalize mime types before adding them to the
    strage.
  *  e58be09c - Set <meta> theme color according to theme.
  *  668907d2 - Fixed wrapping around panel titles/descriptions.
  *  ae3f66d2 - Fixed navigation issues on small screens and resolved
    regression from commit 6de2cb9.
  *  5f751b91 - Updated map color scale.
  *  9575a265 - Fixed the issue where panning the map would suddenly
    skip or jump back.
  *  d753eba3 - Update app.css to remove dup of article table
    tbody.tbody-data tr.
  *  f08daae8 - Fixed bug with incorrectly checked 4xx status codes when
    flag is specified.
  *  7319c07e - Don't swap bytes on big endian platforms
  *  53949e8c - Include stdint.h
  *  1b532d9b - Fixed the output file check issue introduced in
    4c4e3b74.
  *  b49d5798 - Update build-test.yml to use GITHUB_WORKSPACE
  *  0245e489 - Update build-test.yml with valid paths

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Mar 2025 09:08:48 +0000

goaccess (1:1.9.2+git4268-167730f1-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 167730f15ae27c4a1355e6454fbdc74104829ae6
  * Date: 1739024631
  * git changelog:
  *  167730f1 - Applied early exit on is_writable_path().
  *  4c4e3b74 - Ensure we verify the output path before parsing the log.
  *  43b9fc24 - Updated lang po files with latest changes.
  *  ab7217ab - Add labels for WebSocket indicator
  *  fb81d6fa - Add labels to menu buttons
  *  6de2cb9d - Adjust positioning of menu buttons
  *  c7914025 - Reset Bright theme Last Updated label to use Boostrap
    colors
  *  f708d706 - Minor typography and spacing adjustments to overall
    analytics
  *  c867f95b - Refine semantics of overall statistics header
  *  21e9031a - Change semantics for overall and panel wrapper sections
  *  8c94385d - Fix some unintentional style changes
  *  cc4736f2 - Use same nav menu markup for all viewports
  *  f0cc4173 - Reposition WebSocket connection indicator
  *  04d2993e - Change WebSocket connection icon based on state
  *  1fd5764a - Add  to  icon
  *  345eb5f1 - Add  and  to stats and last updated time
  *  8a249391 - Improve semantics for data panels
  *  3ab9c70f - Improve semantics for page header
  *  34f72217 - Improve semantics for overall analytics
  *  22451f4e - Adding docker-compose configuration files and
    documentation
  *  28a58f50 - Removed Ubuntu 23.10 (Mantic Minotaur) from deb
    packaging
  *  744d9308 - Removed ubuntu 23.04 (Lunar Lobster) from deb packaging
  *  da70c2dd - Update deb-packaging.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Feb 2025 15:40:59 +0000

goaccess (1:1.9.2+git4242-083a114a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 083a114a2d9d8bfe73fe39f71fee858c60a4750e
  * Date: 1732626895
  * git changelog:
  *  083a114a - Update README.md
  *  85978aed - Update README.md
  *  9258629f - Add GoAccess SVG icon

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Nov 2024 19:42:53 +0000

goaccess (1:1.9.2+git4239-6cb9e009-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 6cb9e00936a37351f870e28f5dd16e3817fd80a1
  * Date: 1730248966
  * git changelog:
  *  6cb9e009 - Add
  *  fe55fff9 - remove dup DotBot in browsers.list

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 30 Oct 2024 15:19:08 +0000

goaccess (1:1.9.2+git4237-27723f45-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 27723f45f07e86e9e3f2cc6f52b57d6593c6b276
  * Date: 1724203325
  * git changelog:
  *  27723f45 - Update  to use GitHub's macOS runners.
  *  8a66b651 - Update build-test.yml to use Github macos-14

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Aug 2024 18:00:52 +0000

goaccess (1:1.9.2+git4235-2e11d3e7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 2e11d3e74e1d80ab658d20a0e7496902a32ccceb
  * Date: 1721653926
  * git changelog:
  *  2e11d3e7 - Prevent CloudLinux from belonging to Crawlers
  *  2e0a7c53 - Add more Enterprise Linux
  *  67b3afbe - Update README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Jul 2024 14:27:50 +0000

goaccess (1:1.9.2+git4232-f2b959ec-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f2b959ec4122f31446adb7bb31f1f81e3375cc16
  * Date: 1717202117
  * git changelog:
  *  f2b959ec - Version bumped to 1.9.3.
  *  a79f8f14 - Updated Contributing section under README.md.
  *  74caedd0 - Updated Changelog with latest changes.
  *  75b77663 - Updated man page with latest changes.
  *  59bf85f9 - Updated NEWS with latest changes.
  *  f2e92221 - Version bumped to 1.9.3.
  *  b1015789 - Version bumped to 1.9.3.
  *  6c6e7ee4 - Avoid passing huge object by value
  *  3ac2198a - Always free extracted string

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 17 Jun 2024 15:33:27 +0000

goaccess (1:1.9.2+git4223-77bb087a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 77bb087a3c6b02bd278f4ce8370dfea38e472982
  * Date: 1716761559
  * git changelog:
  *  77bb087a - Updated code indentation/spacing.
  *  aede5d18 - Fixed comment typo on gkhash.c
  *  f81bf901 - Update hash table increment functions
  *  761b4297 - Ensure ASan --enable-asan is available in macOS too.
  *  891d965e - Ensure ASan --enable-asan is available in macOS too.
  *  2be4669f - Added ASan to the build configure options.
  *  8723d5bf - Added --enable-asan to the configure options for
    debugging purposes.
  *  c6199f66 - Fixed regression introduced in 8f570c, which caused
    duplicate counts upon restoring from disk.
  *  b45ab0d7 - Fix two missing instances of string copy refactoring
  *  e49a3e45 - Avoid unnecessary string copies
  *  2e6c0a7c - Avoid out-of-bounds access for invalid HTTP status codes
  *  412e803d - Insert the status code in the correct position
  *  b6351506 - Avoid out-of-bounds access in serial processing mode
  *  dd296ec4 - Avoid UB in character checking functions
  *  023b2d48 - Deduplicate strtoupper()
  *  a375bc49 - Constify read-only data
  *  c7ff4b4d - Updated C built test workflow and added config params.
  *  70fbb722 - Fixed inability to parse JSON keys containing dots.
  *  f75925c2 - Added additional common bots to the list.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 27 May 2024 18:08:07 +0000

goaccess (1:1.9.1+git4204-2eb7e633-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 2eb7e633cec3568f4ded81ad2f25050629629d2f
  * Date: 1714609336
  * git changelog:
  *  2eb7e633 - Updated indentation on comments and line length.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 May 2024 17:17:36 +0000

goaccess (1:1.9.1+git4203-756d6c2a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 756d6c2ad9f483175338c4e28385e48e37459f38
  * Date: 1713578720
  * git changelog:
  *  756d6c2a - Update README.md
  *  c80ae92e - Update and rename Dockerfile.debian-10 to
    Dockerfile.debian-12
  *  5c4ce9b2 - Ensure proper JS comments so they can be minified +
    formatting.
  *  964776c9 - Update deb-packaging.yml
  *  e77578f6 - Updated lang po files with latest changes.
  *  a933a871 - Updated man page with latest changes.
  *  47f413fa - Updated Changelog with latest changes.
  *  2a90d545 - Version bumped to 1.9.2.
  *  2a9af86b - Updated AUTHORS to reflect latest contributions.
  *  b4588ff4 - Updated NEWS with latest changes.
  *  922eab8c - Version bumped to 1.9.2.
  *  01a6fcf6 - Version bumped to 1.9.2.
  *  5ee83fd6 - Added World Map to the Geo Location panel on the HTML
    report.
  *  d7c7daca - Added additional non-official/standard HTTP status
    codes.
  *  b751f292 - Resolved regression in 0dab9fb for format modification
    in TUI dialog.
  *  5cb1ff72 - Revised the hide/ignore-referrer option to filter by
    hostname directly.
  *  dc0f9d11 - typo: Update goaccess.conf
  *  fcc65846 - Use an escape seq. to clear the line from the cursor to
    the end.
  *  b3b71ec9 - Fixed timezone offset parsing to ensure proper
    extraction of hours/mins.
  *  61637c8a - An attempt to fix the lack of support for %z on strptime
    [non-glibc].
  *  e52b85a3 - Ensure automake doesn't complain about missing README.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 24 Apr 2024 17:29:53 +0000

goaccess (1:1.9.1+git4182-80e6a2c6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 80e6a2c628813152315cca9e0a6adf5115c50dc5
  * Date: 1710974560
  * git changelog:
  *  80e6a2c6 - remove old README
  *  95037d28 - Update build-test.yml
  *  6a20b776 - Update build-test.yml
  *  89fc4d3e - Update build-test.yml
  *  64530e71 - Update build-test.yml
  *  35061285 - Merge pull request #2647 from meonkeys/update-ubuntu-
    curses-dep
  *  9b625c89 - update ncurses dependency for Ubuntu/Debian

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Mar 2024 20:05:05 +0000

goaccess (1:1.9.1+git4175-b0e4dd35-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b0e4dd35b3d9da51cdeec0fe25f8e5dce88bff27
  * Date: 1707955319
  * git changelog:
  *  b0e4dd35 - Updated man page with additional notes on pre-defined
    formats.
  *  534fcedf - Updated man page to indicate Caddy's local/info format.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 22 Feb 2024 18:10:55 +0000

goaccess (1:1.9.1+git4173-6b972920-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 6b972920fd2e222f29f7ea8dc61591da0b248a36
  * Date: 1707832772
  * git changelog:
  *  6b972920 - Merge pull request #2632 from tellustheguru/patch-1
  *  ff7ebd5e - Fixed cursor movement on duplicate specifier during log
    format parsing.
  *  b73551fe - Update sv.po
  *  2db5a421 - Merge pull request #2629 from Teqed/caddy-trusted-
    proxies
  *  5d87f78f - Replace  with , allowing the use of trusted proxies
  *  0b0e2117 - Fix CADDY JSON example log format; Handle headers
    correctly
  *  223a922c - Updated lang po files with latest changes.
  *  04a987ed - Version bumped to 1.9.1.
  *  8741b62c - Year on source files bumped.
  *  a2a5d876 - Version bumped to 1.9.1.
  *  b5196d73 - Version bumped to 1.9.1.
  *  29bac861 - Version bumped to 1.9.1.
  *  9b178524 - Updated AUTHORS with latest contributions.
  *  8a91b2ac - Updated lang po files with latest changes.
  *  75a3312b - Year on source files bumped.
  *  cdc114d7 - Version bumped to 1.9.1.
  *  2adb92a5 - Version bumped to 1.9.1.
  *  e2cc7db0 - Fixed undefined variable declarations.
  *  8c1464ed - Fixed regression where parsing stops at the first empty
    log file.
  *  62f80feb - Merge pull request #2622 from rgriebl/rgriebl-patch-
    macos
  *  f2043eee - Merge pull request #2621 from realpixelcode/patch-1
  *  2e1ea632 - Fixed C99 mode issue with initial declarations
    [CentOS7].
  *  69e06a80 - Add support for macOS to the OS detection
  *  0eff88d3 - further minor fixes in de.po
  *  d42d5525 - Fix minor typographic/orthographic/grammatical errors in
    de.po
  *  16fa9cfe - Updated lang po files with latest changes.
  *  205d3a40 - Updated Changelog with latest changes.
  *  7a2fe041 - Updated Changelog with latest changes.
  *  9d67e990 - Updated NEWS with latest changes.
  *  3c0cc644 - Updated man page with latest changes.
  *  42d99300 - Updated NEWS with latest changes.
  *  02ddbbcd - Version bumped to 1.9.
  *  d5653f5b - Version bumped to 1.9.
  *  a85038d2 - Version bumped to 1.9.
  *  998f3f3b - Ensure that child items within the panel are sorted in
    ascending/descending order as well (HTML).

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 13 Feb 2024 19:14:07 +0000

goaccess (1:1.8.1+git4138-2d277802-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 2d27780252362fcfdb62f996fa97526b15fcf252
  * Date: 1706191324
  * git changelog:
  *  2d277802 - Merge pull request #2617 from midgenasia/patch-1
  *  40162a9f - Add SeznamBot, AppleBot as Crawlers
  *  548be65b - Merge pull request #2611 from vimpostor/refhost
  *  0b95e806 - Extract referer host more reliably

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Jan 2024 19:41:22 +0000

goaccess (1:1.8.1+git4134-70a9215c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 70a9215c9e42983fc3f5209e2e2f75eb20b3e275
  * Date: 1705157791
  * git changelog:
  *  70a9215c - Merge pull request #2610 from GeraldoJAlves/fix/os-
    android-12.1
  *  e8d15953 - fix: add android 12.1 in operating systems
  *  043453fc - Ensure we use mutex locking to avoid TZ environment race
    condition.
  *  be1a7c6f - Updated build test to include tz for datetime format.
  *  941c8855 - Update build-test.yml
  *  1e8c2144 - Merge pull request #2608 from SlowMo24/minor-
    ducumentation
  *  6c68a6e2 - Added basic run tests to build workflow.
  *  01c074a4 - Merge pull request #2607 from SlowMo24/traefik-clf
  *  5d1836e1 - doc: remove repeat
  *  8797da96 - doc: move docu to website
  *  1da75456 - doc: add minor documentation
  *  15c9b62c - fix(settings.c): add comma
  *  122952e2 - refactor: typo
  *  943889a9 - feat(settings): add traefik log format
  *  57bfa03a - Merge pull request #2605 from jkittner/sigquit-handling
  *  ff07227c - handle SIGQUIT as a signal for a graceful shutdown

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Jan 2024 21:16:50 +0000

goaccess (1:1.8.1+git4118-44facdd3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 44facdd39fe18760adbb35e52a2160fb63879e1e
  * Date: 1704332450
  * git changelog:
  *  44facdd3 - Merge pull request #2603 from allinurl/multithread-
    parsing
  *  70ca3677 - Update man page to reflect multithreading parsing
    changes.
  *  d2a62bde - Updated man page to clarify --exclude-ip.
  *  e432c01d - Updated --chunk-size help section for clarity.
  *  1280072f - Removed unnecessary comment.
  *  8495d4db - Fixed warning: comparison of integer expressions with
    different signedness.
  *  49fde968 - Ensure the WebSocket server is spun up once log-format
    checks have passed.
  *  9a1ad615 - Ensure we show format errors if max tests is reached on
    stdin.
  *  c6efef6d - Updated help section, threads and chunk-size options.
  *  496f9c7f - Eliminated temporary debugging messages from the parsing
    code.
  *  8f570c85 - Refactored read_lines() for improved cohesion by
    decomposing it into smaller functions.
  *  728fd7d4 - Fixed issue where it will segfault when using ignore*
    options.
  *  0550432b - Fixed regression from commit 1e116d04 preventing stdin
    data piping.
  *  399837df - Updated code formatting to align with the coding style.
  *  41e63dc1 - Ensure we don't process more than we should when testing
    for log format.
  *  1e116d04 - Merge pull request #2594 from Sea-n/multithread-part1
  *  f4ca02d4 - Update .gitignore
  *  1a072765 - Add multi-thread to README
  *  6d2cb7ef - Change GLogItem->status from char* to int
  *  4cd518f8 - Run proc_logs while read_lines_thread in progress
  *  c7c7df2b - Process logs in batch
  *  43ed0c1a - Implement the parallel version for log parsing
  *  c612935f - Change char * to const char * for parser
  *  2229709d - Use logitem instead of glog->item for init_log_item()
  *  90be6788 - Add GLog->start_time for parse_specifier() and
    init_log_item()
  *  4b140aaf - Use __sync_add_and_fetch()
  *  a8996cc4 - Eliminate data races with __sync_bool_compare_and_swap()
  *  e8ba79e8 - Parse lines to GLogItem in batch
  *  49f33081 - Replace lines with GJob in read_lines()
  *  18a00656 - Replace logitems with GJob in read_lines()
  *  22e3f4b1 - Add --jobs and --chunk-size options
  *  9ee7266d - Uplift process_log() from read_line()
  *  6815e308 - Uplift process_log() from parse_line()
  *  81641216 - Rename pre_process_log() to parse_line()
  *  df2df1e9 - Merge read_lines() for with/without GETLINE

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:00:43 +0000

goaccess (1:1.8.1+git4083-b1332f5a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b1332f5a5602f18d940d8cfd5c64e9a3aa368fcf
  * Date: 1702751085
  * git changelog:
  *  b1332f5a - Update goaccess.conf
  *  cb1613a3 - Fixed TUI and temporarily ignore SIGINT  during
    subdialog execution.
  *  52bd0940 - Merge pull request #2591 from Sea-n/master
  *  96e64c5d - Explicitly state that -o support both file and format as
    argument
  *  06015717 - Remove trailing spaces
  *  b666bfdc - Depreacte --output-format, only allow --output option
  *  5138abb0 - Merge pull request #2592 from Sea-n/fix-gstorage-heap-
    overflow
  *  9561e86b - Update browsers.c
  *  334b0533 - Merge pull request #2520 from jordantrizz/new-ua
  *  62fe9238 - Update src/browsers.c
  *  29c7a616 - Fix heap overflow in set_browser_os()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Dec 2023 13:06:30 +0000

goaccess (1:1.8.1+git4070-0131a742-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 0131a7426bab6ad79a2cf567484c3c0bdadb43e9
  * Date: 1701802916
  * git changelog:
  *  0131a742 - Merge pull request #2588 from Sea-n/master
  *  b04c6744 - Slightly improve readme markup
  *  c47d0f54 - Use https for gwsocket website link in tpls.html
  *  c1f32063 - Fix typo in docs
  *  7a4fb91b - Fix typo in source code comments
  *  fe53e1c0 - Fix typo in two enum
  *  1ddc1fc7 - Remove redundant semi-colon in stmt;;
  *  9c198e05 - Update function signatures in util.h
  *  401d8249 - Remove unused function signatures in util.h
  *  daa07ba2 - Use more precise word for SIGINT/SIGTERM handler
  *  7e110865 - Remove unused includes in src/*.c
  *  522223b6 - Add stdio.h dependency in two header files
  *  7df2f8f3 - Merge pull request #2587 from panos-stavrianos/patch-1
  *  8e7203d1 - Add SEARCH method in gstorage.c

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Dec 2023 08:20:42 +0000

goaccess (1:1.7.2+git4056-fff5e22c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fff5e22ccaa123ee05c95454f7518cdaac5dbab7
  * Date: 1698797279
  * git changelog:
  *  fff5e22c - Update deb-packaging.yml
  *  e420a587 - Updated Changelog with latest changes for v1.8.1.
  *  96c78e5b - Added latest Android and macOS versions to the list of
    OSs.
  *  3a4e3b10 - Updated lang po files with latest changes.
  *  a0c2eed8 - Version bumped to 1.8.1.
  *  3555fbc0 - Version bumped to 1.8.1.
  *  fc97e57c - Version bumped to 1.8.1.
  *  f92fbb03 - Updated NEWS with latest changes.
  *  79fa9ac3 - Updated AUTHORS with latest contributions.
  *  f1bbf453 - Merge pull request #2576 from Urvika-gola/issue-2573
  *  3fe06ef4 - Fix #2573 - Prevent setting default static files when no
    static-file options are defined in config file

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 22 Nov 2023 21:29:12 +0000

goaccess (1:1.7.2+git4045-cc7f4faa-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: cc7f4faa6581dae63812239ee7bee2abcb81af1d
  * Date: 1698365792
  * git changelog:
  *  cc7f4faa - Fixed issue when trying to apply a regex on an invalid
    value (HTML report).
  *  4d83ba30 - Fixed issue with xScale.domain() going out of boundaries
    in certain cases.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 28 Oct 2023 19:56:31 +0000

goaccess (1:1.7.2+git4043-2c879241-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 2c879241c994317d545945746c919d82d0a3df27
  * Date: 1696188299
  * git changelog:
  *  2c879241 - Attempt to build multi-platform pushing manifest list.
  *  f15c7599 - Updated login to dockerhub - docker-publish.yml
  *  465ae858 - Revert 🐳 Build docker image on different architectures
  *  6b540518 - Updated docker-publish.yml.
  *  05a4da93 - Updated docker-publish.yml.
  *  d7415eed - Updated docker-publish.yml.
  *  d924274d - Updated docker-publish.yml.
  *  6aafe836 - Updated docker-publish.yml.
  *  f50e05ff - Updated docker-publish.yml.
  *  add09833 - Update deb-packaging.yml
  *  7549495e - Updated Changelog with latest changes for v1.8.
  *  3ef630eb - Update deb-packaging.yml
  *  9195ad0a - Updated man page with dual stack notes.
  *  ca8529db - Fixed Changelog typo.
  *  3f36dd5a - Updated Changelog with latest changes for v1.8.
  *  34ced987 - Updated AUTHORS with latest contributions.
  *  0fe1ac27 - Updated AUTHORS with latest contributions.
  *  bd19830e - Updated README.md with latest changes.
  *  f145f41f - Updated NEWS with latest changes.
  *  80557325 - Updated man page with latest changes.
  *  aba3019c - Updated lang po files with latest changes.
  *  79de1ff0 - Version bumped to 1.8.
  *  013c082d - Version bumped to 1.8.
  *  35c9b0f9 - Updated bootstrap to v3.4.
  *  59c63293 - Updated FontAwesome with additional icons for upcoming
    major release.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 21:45:07 +0000

goaccess (1:1.7.2+git4018-9f9c8b6c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 9f9c8b6c6ddf68a172fe09fbb523b7602c650ad4
  * Date: 1695248199
  * git changelog:
  *  9f9c8b6c - Merge pull request #2561 from sveinbjornt/master
  *  a6975af8 - Macintosh -> macOS

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Sep 2023 20:28:37 +0000

goaccess (1:1.7.2+git4016-9d4bab5d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 9d4bab5dfab2de0dff39af95f12ee0eb983b3e90
  * Date: 1690069975
  * git changelog:
  *  9d4bab5d - Update deb-packaging.yml
  *  2683461e - Update deb-packaging.yml
  *  25b89672 - Update deb-packaging.yml bookworm
  *  d86f7336 - Merge pull request #2536 from gemmaro/po/ja
  *  4b9b02cf - Update Japanese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Aug 2023 19:41:33 +0000

goaccess (1:1.7.2+git4011-bfacedee-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: bfacedee9f45adfb1f1b0750c0245dcebd07927e
  * Date: 1686917379
  * git changelog:
  *  bfacedee - Updated websocket binding in an attempt to support a
    dual stack.
  *  b7f8790d - Upgraded to D3.js v7 including charts.js code.
  *  07fd62f5 - Ensure a semi-colon is added to the connection obj.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2023 19:39:01 +0000

goaccess (1:1.7.2+git4008-fdaafbfa-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fdaafbfa34fd2d7d5878b247c35e1c70aab799d7
  * Date: 1683413417
  * git changelog:
  *  fdaafbfa - Minor formatting changes to function definitions.
  *  2bea651f - Moved function definition to the proper header file.
  *  6b434321 - Update .gitignore
  *  b8eff75a - Moved persistence routines in preparation for the
    upcoming search features.
  *  02da4fdf - Moved get_sorted_dates() to a common hash source.
  *  3bdfb2f3 - Add Semgrep CI

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 May 2023 19:49:25 +0000

goaccess (1:1.7.2+git4002-d31d3761-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d31d37619691abc75cd5e0d54f57b010ace1a58f
  * Date: 1682386333
  * git changelog:
  *  d31d3761 - Update README.md
  *  d3c294bd - Merge pull request #2505 from felixhaeberle/master
  *  8318f3e9 - add translation status badge to README

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 25 Apr 2023 19:15:12 +0000

goaccess (1:1.7.2+git3999-5a07d3d9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5a07d3d97ae99594746f695315e8aa83e668bad2
  * Date: 1680794258
  * git changelog:
  *  5a07d3d9 - Update parser.c
  *  1fac9199 - Updated pointer declarations to the right of spaces (-
    par)indent 2.2.13.
  *  f2bd49a2 - Moved memory hash storage to their own source files.
  *  85936efb - Updated lang po files with latest changes.
  *  6a4af10b - Version bumped to 1.7.2.
  *  adf77063 - Updated the ChangeLog with the latest changes.
  *  c2c3207b - Updated AUTHORS to reflect latest contributions.
  *  3d6cf16d - Version bumped to 1.7.2.
  *  39a53f2e - Updated man page with the latest changes.
  *  4aac0da9 - Version bumped to 1.7.2.
  *  42e06f2c - Version bumped to 1.7.2.
  *  95c3c1fe - Ensure we have a valid file path when --external-assets
    is used.
  *  066fda5e - Added --external-assets option to output external JS+CSS
    files.
  *  fe229812 - Ensure WebSocket URL is properly built for multiple use-
    cases.
  *  23961515 - Update spelling.yml
  *  ca7255f1 - Updated html highlights on the http status codes panel.
  *  7a0172d3 - Updated code formatting.
  *  be1d51a6 - Fixed invalid read (heap-buffer-overflow) when parsing
    an XFF spec via JSON.
  *  156aea4f - Fixed segfault when parsing a specific XFF specifier.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2023 21:49:38 +0000

goaccess (1:1.7.0+git3980-b9291209-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b92912098219d45dbd96dc10d5bae676a7955c31
  * Date: 1679091444
  * git changelog:
  *  b9291209 - Moved log properties structure declaration.
  *  82b78e37 - Moved log properties to their structure ahead of search
    capabilities.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2023 20:16:00 +0000

goaccess (1:1.7.0+git3978-260ecdf4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 260ecdf4114833f1d6977bd67946a663a42a1224
  * Date: 1678231698
  * git changelog:
  *  260ecdf4 - Ensure there's a fallback for 'Windows' if it appears on
    the user-agent.
  *  490c50c4 - Merge pull request #2481 from assistcontrol/master
  *  40a80fc6 - Fix spelling errors as reported by the spellcheck action
  *  30ad1d0d - Merge pull request #2479 from assistcontrol/master
  *  6cdb627e - Fix build with --disable-nls (fixes #2477)
  *  da3fc1eb - Merge pull request #2478 from assistcontrol/master
  *  94fc846b - Fix null pointer exception on FreeBSD (fixes #2476)
  *  ccef2e51 - Year on README files bumped.
  *  4323fcef - Updated the ChangeLog with the latest changes.
  *  3c12f963 - Version bumped to 1.7.1.
  *  c8a04f72 - Updated lang po files with latest changes.
  *  2996fc71 - Year on source files bumped.
  *  284a3738 - Year on source files bumped.
  *  07669a14 - Updated man page with latest changes.
  *  a0c14e09 - Updated AUTHORS to reflect latest contributions.
  *  26cf873c - Version bumped to 1.7.1.
  *  296a7ea2 - Version bumped to 1.7.1.
  *  76e71c68 - Fixed issue with  where it did not process them as such.
  *  b2aaedd6 - Updated parser error defs for upcoming search
    capabilities.
  *  1ba87f4a - Updated Logs allocation and initialization for upcoming
    search capabilities.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Mar 2023 06:19:11 +0000

goaccess (1:1.7.0+git3958-4af97248-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 4af972482011720ebb883a7ff563fc77512293b7
  * Date: 1676827367
  * git changelog:
  *  4af97248 - Merge pull request #2470 from szepeviktor/patch-6
  *  7057148e - Merge pull request #2471 from szepeviktor/patch-1
  *  e3a4b649 - Modernize Docker login
  *  cbabeab6 - Update .codespellrc
  *  31a08108 - Update codespell ignores
  *  d0bffa9d - Create .codespellrc
  *  c46c03fc - Add spell checking workflow
  *  0b00f750 - Merge pull request #2469 from jannesblobel/master
  *  ce10c6a4 - Update README.md
  *  9d316901 - Update README.md
  *  17654949 - Merge pull request #2462 from jonasengelmann/master
  *  740f6f05 - Added nanosecond parsing option.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Feb 2023 20:40:39 +0000

goaccess (1:1.7.0+git3946-41b82bd5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 41b82bd5e6d65a1eecb5dfeea073ed0b9e1c0bcc
  * Date: 1675956049
  * git changelog:
  *  41b82bd5 - Merge pull request #2450 from jannesblobel/master
  *  50baae8e - Merge pull request #2457 from cristianpb/master
  *  6d416b71 - Moved GSMetric_ to commons.h to fix conflicts for
    upcoming search capabilities.
  *  a20675e1 - 🐳 Build docker image on different architectures
  *  961644b0 - inlang: update translations
  *  3ef2aafb - inlang: update translations
  *  3d0696a8 - inlang: update translations
  *  af1805cd - inlang: update translations
  *  c634a005 - inlang: update translations
  *  76bbdd9f - inlang: update translations
  *  b024bb26 - inlang: update translations
  *  76ff4b12 - init inlang config

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:03:31 +0000

goaccess (1:1.7.0+git3934-47b727c2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 47b727c27a7a7de6379d23f40ec77574c5cb5474
  * Date: 1672668235
  * git changelog:
  *  47b727c2 - Updated Changelog to clarify description of changes.
  *  19e592d6 - Updated Changelog to clarify description of changes.
  *  476d5ab4 - Updated Changelog to clarify description of changes.
  *  090809f9 - Updated Changelog to clarify description of changes.
  *  fe6ca804 - Updated lang po files with latest changes.
  *  e9eb04ac - Updated change log with latest v1.7 changes.
  *  daa08edd - Updated README.md to reflect the latest version.
  *  c8e22281 - Added GeoIP legacy implementation to support ASNs.
  *  9c3197b9 - Minor css changes to the report + ASN icon.
  *  dd40519e - Assigned terminal keycode to the ASN panel.
  *  4c995dc3 - Updated AUTHORS to reflect latest contributions.
  *  c7782d5c - Updated man page with the latest changes.
  *  2f2072e2 - Updated NEWS with the latest changes.
  *  de1c5627 - Version bumped to 1.7.
  *  33360f4c - Version bumped to 1.7.
  *  df5f0f44 - Added highlighting to certain metrics on the HTML
    report.
  *  3b9bd0f0 - Fixed typo on comment.
  *  112d331c - Fixed issue where some metrics on the HTML report were
    missing.
  *  4590891e - Hide navigation bar scrollbar on Windows.
  *  3644c3c8 - Ensure config geoip flags are set if the proper db is
    passed.
  *  724ba6ff - Ensure ASN is left-aligned on the HTML report.
  *  07b01e88 - Fixed uninitialized values when getting the ASN code.
  *  d5201a86 - Added an ASN (Autonomous System Numbers) panel.
  *  142a23de - Added support for IP to Geo ASN mapping.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Jan 2023 20:51:44 +0000

goaccess (1:1.6.3+git3910-39bd81ac-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 39bd81ac0a7202fd7a514d4bad237b905382790b
  * Date: 1671078581
  * git changelog:
  *  39bd81ac - Merge pull request #2430 from tellustheguru/master
  *  6165d6f7 - Update sv.po
  *  d55531c1 - Update sv.po
  *  cd1984a6 - Fixed invalid read when loading the list of agents for
    an IP.
  *  d85ce452 - Ensure we check for valid data when using dynamic
    buffer.
  *  c417212e - Merge pull request #2426 from AndrewKvalheim/user-
    override-heuristic
  *  0aa3e5a7 - Prioritize user's browsers list over heuristics

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 23 Dec 2022 19:25:28 +0000

goaccess (1:1.6.3+git3903-2ef355bf-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 2ef355bfa803a6e60880683cbcb8ec58410c86ab
  * Date: 1669940378
  * git changelog:
  *  2ef355bf - Merge pull request #2126 from
    vincentbernat/feature/ignore-unknowns
  *  35309d28 - Add an option to classify unknown OS and browsers as
    crawlers
  *  5947db6c - Update deb-packaging.yml
  *  20f6dc70 - Removed travis-ci from repo as Github actions are
    working just fine.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Dec 2022 15:29:16 +0000

goaccess (1:1.6.3+git3899-29d64be6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 29d64be6d375d69321bfa2eb8ba4c9d94623f246
  * Date: 1667261331
  * git changelog:
  *  29d64be6 - Updated man page for v1.6.5.
  *  c7217f71 - Updated lang po files with latest changes.
  *  7e3bb7ac - Updated README.md to reflect the latest dependency.
  *  1d9954d1 - Updated the ChangeLog with the latest changes.
  *  0d1f31ec - Updated AUTHORS to reflect latest contributions.
  *  1baedf4e - Updated README.md with the latest changes.
  *  fe16ea8f - Updated NEWS with the latest changes.
  *  824e4d89 - Version bumped to 1.6.5.
  *  2a171580 - Version bumped to 1.6.5.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 08 Nov 2022 19:59:50 +0000

goaccess (1:1.6.3+git3890-57a20627-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 57a20627bee41d1c70f8f55f1aa188c1c800dae2
  * Date: 1666485390
  * git changelog:
  *  57a20627 - Merge pull request #2405 from wamuir/upgrade-alpine
  *  3c4a77c0 - Update Dockerfile build stage to use alpine:3

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Oct 2022 14:48:40 +0000

goaccess (1:1.6.3+git3888-187129b4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 187129b4033183c06f88372658554a0860daafba
  * Date: 1664929988
  * git changelog:
  *  187129b4 - Removed filename/path check under --html-custom-css.
  *  d96d5b67 - Removed filename/path check under --html-custom-js.
  *  8d7fe57c - Updated lang po files with latest changes.
  *  4a851ab7 - Updated change log with latest v1.6.4 changes.
  *  6d2492de - Version bumped to 1.6.4.
  *  de4a0ff5 - Updated AUTHORS to reflect latest contributions.
  *  c9ac535d - Version bumped to 1.6.4.
  *  a656f9c3 - Updated formatting under the CLI help.
  *  c5ed7676 - Added --db-path to the CLI options.
  *  1e37ee3a - Added --fname-as-vhost to the man page.
  *  a69f9d74 - Version bumped to 1.6.4.
  *  4cae059a - Version bumped to 1.6.4.
  *  5e119919 - Changed geoip2 variable to static.
  *  aaaacae0 - Updated lang po files with latest changes.
  *  385addd9 - Fixed 'referer' typo under src/labels.h.
  *  608a6229 - Display clawlers/bot under the OSs panel instead of
    being part of the 'Unknown'.
  *  c5359aec - Ensure regex extraction routine use append_str()
    instead.
  *  2a6c251c - Minor code formatting changes.
  *  53afe1eb - Ensure we have a valid fname_as_vhost before making a
    copy of it.
  *  250c5f9c - Ensure we free the copy of the orig. string when
    extracting a string via regex.
  *  0bb66d20 - Added the ability to use filenames as virtualhosts.
  *  37cb7c3f - Merge pull request #2385 from SlowMo24/patch-1
  *  d3b40411 - Add geolocation description to docker info

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Oct 2022 20:58:52 +0000

goaccess (1:1.6.3+git3865-e3a4aa2f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: e3a4aa2f6b52aa0bc034e75f42d6ac942dbc721a
  * Date: 1662507460

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 26 Sep 2022 20:54:47 +0000

goaccess (1:1.5.4+git3865-e3a4aa2f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: e3a4aa2f6b52aa0bc034e75f42d6ac942dbc721a
  * Date: 1662507460
  * git changelog:
  *  e3a4aa2f - Merge pull request #2375 from dcyang/master
  *  2f3102fc - 참조대상 사이트 -> 출발 사이트
  *  7aafdad7 - 분석한 요청 전체 -> 기록 분석 개요
  *  a549f01b - 시관초과 -> 시간초과
  *  30c45ae9 - comments cleaned up
  *  6a028f81 - ko.po (Korean) added
  *  3fdc8b9d - Removed CowAxess from the README.md.
  *  cc612f62 - Removed stretch deb build as it's no longer supported.
  *  2430d0fa - Removed buster.04.arm32v7 deb build due to ca cert.
    issues.
  *  991caceb - Updated change log with latest v1.6.3 changes.
  *  7b380ade - Version bumped to 1.6.3.
  *  176982c5 - Version bumped to 1.6.3.
  *  ef9b2d15 - Version bumped to 1.6.3.
  *  e8ddff30 - Version bumped to 1.6.3.
  *  1c02407c - Version bumped to 1.6.3.
  *  2463d524 - Ensure --no-term-resolver works with curses output only.
  *  a2d867fd - Enabled DNS thread when resolving a host and outputting
    real-time HTML.
  *  b595d7e0 - Removed header and licensing from app.js (breaks JS).
  *  3e65ce53 - Fixed WebSocket status label when outputting --real-time-
    html.
  *  0aaf3a0e - Added header and licensing to app.js.
  *  db2b0b3e - Minor formatting updates.
  *  d79de6ee - Ensure the DNS resolver goes through a thread when
    outputting HTML real-time.
  *  5f814c8f - Ensure --html-custom-css and --html-custom-js allow
    filesnames without HTML special chars.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 07 Sep 2022 20:20:56 +0000

goaccess (1:1.5.4+git3842-9a3cc9a9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 9a3cc9a92b1ece74843dc12b3eb882e109c0e676
  * Date: 1660043502
  * git changelog:
  *  9a3cc9a9 - Added back focal arm32v7 deb build.
  *  caabc209 - Removed buster.04.arm32v7 deb build due to ca cert.
    issues.
  *  12855077 - Removed ubuntu20.04.arm32v7 deb build due to ca cert.
    issues.
  *  bb77edc2 - Ensure we have the latest ca-certificates for deb
    builds.
  *  7ac551c0 - Ensure we have the latest ca-certificates for deb
    builds.
  *  4f3bf32d - Ensure we use curl to download the provision file from
    the deb repo.
  *  4e86caec - Updated deb-packaging arm32v7 support builds.
  *  61356972 - Added arm32v7 releases
  *  75bcf26f - Update deb-packaging.yml
  *  0e2583f7 - Update deb-packaging.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Aug 2022 22:56:09 +0000

goaccess (1:1.5.4+git3832-5c4c5eec-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5c4c5eec1391ff7eb470fc7e8c193ffefaaa1de8
  * Date: 1658700552
  * git changelog:
  *  5c4c5eec - Fixed issue where it would not properly parse an XFF if
    %h was already set.
  *  8e12f436 - Updated /artifacts mount point for deb packaging.
  *  f96d1f8f - Updated man page with latest changes.
  *  97f20e00 - Updated man page with latest changes.
  *  ce4c94bf - Updated lang po files with latest changes.
  *  24941968 - Updated change log with latest v1.6.2 changes.
  *  722f43fd - Version bumped to 1.6.2.
  *  c46ce413 - Version bumped to 1.6.2.
  *  ad4abbf4 - Added Android 12.
  *  c0741840 - Added macOS 12 Ventura.
  *  831838d4 - Version bumped to 1.6.2.
  *  592903b2 - Version bumped to 1.6.2.
  *  1c131d84 - Updated Changelog typos.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 28 Jul 2022 19:56:21 +0000

goaccess (1:1.5.4+git3819-5c45fdae-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5c45fdae1b9dc53523198bb718546d57e4698110
  * Date: 1657110330
  * git changelog:
  *  5c45fdae - Ensure the HTML last updated label reflects the given
    timezone.
  *  6e5bead7 - Fixed issue where timezone conversion would be performed
    twice on a given date.
  *  d6fd5bc4 - Use the latest multi-arch release for deb packaging.
  *  49641660 - Update README.md
  *  51559af4 - Use the latest multi-arch release for deb packaging.
  *  58f3a3a0 - Use the latest multi-arch release for deb packaging.
  *  f90a2c9d - Use the latest multi-arch release for deb packaging.
  *  e4503790 - Added amd64 and i386 support to deb packages.
  *  e225f1b3 - Fixed revision typo.
  *  e95e419e - Added amd64 and i386 arch to test deb packaging.
  *  3c9934d8 - Removed debian jessie from arm64 deb workflow.
  *  a6c4801a - Updated .deb packaging workflow.
  *  f43871de - Added additional deb packaging distros.
  *  027ec5f1 - Updated path to upload artifacts for deb packaging.
  *  58a2f1e4 - Updated path to upload artifacts for deb packaging.
  *  e5222d67 - Updated path to upload artifacts for deb packaging.
  *  b8b7f616 - Updated deb packaging to remove sudo.
  *  8ba3125f - Updated deb packaging to upload artifacts.
  *  dcae0f62 - Updated deb packaging.
  *  13aaefbe - Updated deb packaging.
  *  d2a2c987 - Updated deb packaging deps on run section.
  *  5a8938db - Moved deb packaging deps to run section as sudo.
  *  995f2de0 - Moved deb packaging deps to run section.
  *  6f7ce6d6 - Moved deb packaging script to run section.
  *  028ca3ff - Added lsb-release dep to the deb workflow action.
  *  994f1259 - Added multi-arch deb packaging Github Action.
  *  f4012023 - Use _DEFAULT_SOURCE as _BSD_SOURCE is deprecated.
  *  8fa51e12 - Fixed implicit declaration warning of timegm(3) on BSDs.
  *  0146fe5e - Attempt to run make with more privileges (github
    actions).
  *  9ca9a9c1 - Attempt to run make with more privileges (github
    actions).
  *  2c53578a - Ensure setup envs. are run before build.
  *  09b0a68e - Added build test github action.
  *  d7032486 - Added build test github action.
  *  bcd7de0b - Updated lang po files with latest changes.
  *  8972fe53 - Updated lang po files with latest changes.
  *  b828bc26 - Updated AUTHORS to reflect latest contrib.
  *  19cc86b7 - Updated man page with the latest info.
  *  31e76538 - Version bumped to 1.6.1
  *  691c6993 - Version bumped to 1.6.1
  *  d78479d8 - Version bumped to 1.6.1
  *  6b5c55ad - Version bumped to 1.6.1
  *  4ce4d7be - Version bumped to 1.6.1
  *  f171e985 - Version bumped to 1.6.1
  *  655d7c95 - Ensure we assume either DST or non-DST for the given
    timestamp.
  *  b3f6cd34 - Fixed issue where real-time data would be parsed
    multiple times under Cygwin.
  *  e912189a - Removed unnecessary code from time specificity.
  *  d02715a8 - Ensure timezone conversion works on timestamps
    (s,ms,us).
  *  b5611a33 - Added support for timezone conversion via --datetime-
    format and --tz.
  *  63172be2 - Minor code formatting update.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 06 Jul 2022 19:59:58 +0000

goaccess (1:1.5.4+git3770-c19db58a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c19db58a6734fd57ede975fe66c1ee4467de48a7
  * Date: 1655467811
  * git changelog:
  *  c19db58a - Avoid invalid read of linked list when closing a client
    inside a foreach.
  *  6a9a7e11 - Ensure client is not accessed since it's closed and
    freed under handle_tcp_close().
  *  b8970e51 - Added additional debugging code on close tcp.
  *  69d7de39 - Added additional debugging code on close tcp.
  *  dbeb273c - Moved debugging code for clarity.
  *  1371d44b - Ensure we force close an invalid client under
    ws_send_strict_fifo_to_client().
  *  3cc86fb9 - Fixed issue where an invalid client connection would
    stall data out to clients.
  *  97d1b3aa - Ensure our WS retries counter is reset onopen.
  *  3489104c - Added a max number of WS reconnects of 20 with exp.
    backoff.
  *  4be9b8cb - Ensure WS ping interval is cleared onclose.
  *  5cc8525b - Added the ability to reconnect to WebSocket server after
    1 sec with exponential backoff.
  *  e49c6f7b - Merge pull request #2339 from mario-donnarumma/master
  *  f37b9845 - Add default value to ping_interval in fpskeyival
    function
  *  8b30ccbd - Added ping-interval option
  *  92eb8718 - Updated lang po files with latest changes.
  *  c0751ff4 - Updated AUTHORS to reflect latest contrib.
  *  7475d7a8 - Updated man page with latest changes.
  *  973b8ffc - Updated change log with latest v1.6 changes.
  *  e9ed9f3d - Version bumped to 1.6.
  *  d62014e1 - Version bumped to 1.6.
  *  a66ce21a - Updated man page with latest changes.
  *  77fcf753 - Version bumped to 1.6.
  *  549978bf - Version bumped to 1.6.
  *  77ee6afe - Fixed segfault when attempting to open an unresolved IP
    on mac/BSDs.
  *  b44434ed - Fixed issue where the WebSocket server would fail with
    POLLNVAL.
  *  9f54f298 - Minor code formatting updates.
  *  d65cae94 - Ensure max items per panel defaults to 1440 (24hrs) when
    passing --date-spec=min.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 16:56:28 +0000

goaccess (1:1.5.4+git3743-77b04c1c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 77b04c1c8e88a85882a4808ad5a46aae85cc800e
  * Date: 1653006682
  * git changelog:
  *  77b04c1c - Minor code formatting updates.
  *  72990462 - Fixed issue parsing a delimited XFF field followed by a
    host IP.
  *  5070516f - Merge pull request #2322 from ahayes/patch-1
  *  de41fec0 - Include arch in ubuntu/debian repo instructions
  *  97e34314 - Merge pull request #2318 from mikaraunio/dbipcity
  *  699d36d8 - Show city with the DBIP City Lite database too.
  *  aa45260c - Ensure no 'cleaning up resources' message  is displayed
    if --no-progress is passed.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 May 2022 19:26:08 +0000

goaccess (1:1.5.4+git3736-672e0289-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 672e028928754d5561205a92aa8f4ac018610254
  * Date: 1651799631
  * git changelog:
  *  672e0289 - Ensure we display goaccess' version and config file on
    bad format error.
  *  21b9bd3c - Updated lang po files with latest changes.
  *  2210c58b - Version bumped to 1.5.7.
  *  4f777de5 - Version bumped to 1.5.7.
  *  876774f0 - Updated AUTHORS to reflect latest contrib.
  *  1b2d2553 - Updated change log with latest v1.5.7 changes.
  *  ad81fff3 - Version bumped to 1.5.7.
  *  845d522a - Version bumped to 1.5.7.
  *  831a7db8 - Version bumped to 1.5.7.
  *  ea5325f5 - Merge pull request #2293 from allinurl/caddy-no-port-
    2.5.0
  *  4fad3623 - Merge pull request #2306 from bbbboom/master
  *  fc3b718a - Update GeoIP entry name auto translation
  *  d07ac457 - Update Chinese translations

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 May 2022 22:37:49 +0000

goaccess (1:1.5.4+git3720-4f72b3d7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 4f72b3d784560e7d669de492030f1aaa83877fdd
  * Date: 1650544460
  * git changelog:
  *  4f72b3d7 - Merge pull request #2303 from rtmkrlv/master
  *  0799cb0f - Update some metadata in Russian translation
  *  72ce950a - Update Ukrainian translation
  *  634214ff - Update Russian translation
  *  d0bc745f - Updated lang po files with latest changes.
  *  f3ea0343 - Added additional date minute specificity to the CLI
    help.
  *  47ff638d - Updated change log with latest v1.5.6 changes.
  *  7901c749 - Version bumped to 1.5.6.
  *  91750e07 - Added --anonymize-level option to the man page.
  *  7c1cdde7 - Updated AUTHORS to reflect latest contrib.
  *  5ea82ad4 - Version bumped to 1.5.6.
  *  94e59104 - Version bumped to 1.5.6.
  *  afac726c - Version bumped to 1.5.6.
  *  e383760f - Added additional date minute specificity to the man
    page.
  *  0220c4f0 - Updated lang po files with latest changes.
  *  cc3384d6 - Updated CSS for toggling panels on the HTML report.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Apr 2022 22:13:30 +0000

goaccess (1:1.5.4+git3704-10b9bf74-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 10b9bf7410601642848ef036bc87e00158bc158d
  * Date: 1647391351
  * git changelog:
  *  10b9bf74 - Added additional date minute specificity to config file.
  *  ec645042 - Minor code formatting updates.
  *  6fefef6e - Added minute specificity to the Visitors panel via --
    date-spec=min.
  *  178eeceb - Merge pull request #2286 from pitilux/anonymize-level
  *  4c1ab14b - Merge pull request #2287 from homeisfar/master
  *  d8f15c66 - Change stderr to stdout on non-error output
  *  03072961 - New --anonymize-level option
  *  acb45ad0 - Merge pull request #2278 from ramiresviana/toggle-panel
  *  9650490f - Added the ability to hide panels on report
  *  523e0e40 - Update README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:14:23 +0000

goaccess (1:1.5.4+git3694-f43214c0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f43214c0a6f6dd04ce5a0be209d2a09e287ac92e
  * Date: 1643718647
  * git changelog:
  *  f43214c0 - Fixed typo on changelog.
  *  b3028294 - Year on source files bumped.
  *  a5a7cb84 - Updated change log with latest v1.5.5 changes.
  *  a101d7c9 - Version bumped to 1.5.5.
  *  0abbcf15 - Updated lang po files with latest changes.
  *  80e5fcc3 - Version bumped to 1.5.5.
  *  b532c434 - Year on source files bumped.
  *  38f3061f - Version bumped to 1.5.5.
  *  fc0b3aa3 - Year on source files bumped.
  *  59fbca50 - Version bumped to 1.5.5.
  *  6e30a65a - Version bumped to 1.5.5.
  *  37051df0 - Merge pull request #2269 from cgzones/zero_argc
  *  d8287772 - Do not crash on argument counter of zero
  *  3a11cf30 - Minor changes to code formatting.
  *  f4fdb99c - Changed order on which we verify bots to be the first
    thing we check.
  *  eeea1c3e - Added the ability to parse additional bots.
  *  5ce608d1 - Fixed regression introduced on ae98eb9 when parsing UA.
  *  0ca3f30b - Updated Github screenshots.
  *  a492fb25 - Changed chart interpolation to monotone.
  *  0d61a90f - Fixed possible data race on UI spinner thread.
  *  b28fb996 - Ensure we initialize dns resolver conditions and mutexes
    before they're used.
  *  b082b322 - Ensure we build with debugging symbols even for release
    builds
  *  c4288e62 - Fixed possible buffer over-read for cases where a \0
    could be reached early.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 01 Feb 2022 20:43:35 +0000

goaccess (1:1.5.4+git3671-1d375107-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1d3751077e234c062ca217235400543376b6aa12
  * Date: 1641664427
  * git changelog:
  *  1d375107 - Avoid calling cleanup early since conf.stop_processing
    already should gracefully end goaccess.
  *  ac8e44b8 - Ensure WS is stopped on SIGINT if running as --real-time-
    html.
  *  2bf745d9 - Ensure we use a FATAL error on invalid output extension.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jan 2022 19:59:38 +0000

goaccess (1:1.5.1+git3668-72876319-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 72876319542c2575a05627ab6b9d618124c20a21
  * Date: 1640453154
  * git changelog:
  *  72876319 - Updated lang po files with latest changes.
  *  9cb59607 - Version bumped to 1.5.4.
  *  02ec4f84 - Version bumped to 1.5.4.
  *  aab00768 - Updated man page with latest changes.
  *  e8dbe749 - Updated man page with latest changes.
  *  99c89398 - Updated README.md with latest changes.
  *  faa1a972 - Updated NEWS with latest changes.
  *  d5f132f3 - Updated Changelog with latest changes.
  *  238d7ce2 - Updated DOCKER.md to reflect current image features.
  *  c380371a - Update goaccess.1
  *  a3b842df - Updated DB PATH error message to be more descriptive.
  *  f7c50c22 - Added AWS ALB to the predefined logs format list --log-
    format=AWSALB.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jan 2022 19:14:23 +0000

goaccess (1:1.5.1+git3656-1d928a36-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1d928a362235bb1387aa51133110179b42b51e32
  * Date: 1639613709
  * git changelog:
  *  1d928a36 - Merge pull request #2251 from dertuxmalwieder/patch-1
  *  927ef7be - Fix support for OpenSSL < 1.1.0
  *  16412272 - Update gkhash.h
  *  64fc55d8 - Updated deprecated SSL function to TLS_server_method().
  *  aa9d1607 - Merge pull request #2248 from cgzones/unicode
  *  3bb0f56a - Ensure we simply update the TUI once after tailing
    multiple files.
  *  8d458a9e - Ensure we simply update the UI once after tailing
    multiple files.
  *  b279ef6a - Ensure we lock our pipe/websocket writer before
    broadcasting message.
  *  e0b151dc - Include config.h to define HAVE_LIBSSL
  *  68beff88 - Mark djb2 parameter const
  *  eda8b2ef - Drop unicode character from status description

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 19:53:17 +0000

goaccess (1:1.5.1+git3645-6e48ffb2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 6e48ffb20be3311d89553aae057eaa35f31759b6
  * Date: 1638237235
  * git changelog:
  *  6e48ffb2 - Ensure we require a valid host token even when we're not
    validating the IP.
  *  ec853386 - Fixed buffer overflow when checking if an HTTP code was
    a 404 on an empty status code.
  *  0e808f8a - Optimized terminal and HTML UI output when tailing
    multiple files.
  *  97cf7aa6 - Updated po files with the latest changes.
  *  6e3fa09a - Version bumped to 1.5.3.
  *  87a398b1 - Version bumped to 1.5.3.
  *  3764be4e - Updated po files with the latest changes.
  *  1448cac1 - Updated man page with the latest changes.
  *  7a026f93 - Version bumped to 1.5.3.
  *  b45f4dcb - Updated NEWS with the latest changes.
  *  dfb15331 - Updated Changelog with the latest changes.
  *  97742499 - Fixed buffer overflow caused by an excessive number of
    invalid requests with multiple logs.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Dec 2021 12:34:34 +0000

goaccess (1:1.5.1+git3633-5bafe8a5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5bafe8a522634986b245b980e6d18e67f4cf6c55
  * Date: 1637333216
  * git changelog:
  *  5bafe8a5 - Merge pull request #2231 from dertuxmalwieder/patch-1
  *  f542214e - Detect macOS 12
  *  1d49b91e - Merge pull request #2213 from Titaniumtown/master
  *  3d30988d - more useragents!

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Nov 2021 16:56:32 +0000

goaccess (1:1.5.1+git3629-639da05e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 639da05e1c2ef5d2e3857fb5167fd825299db622
  * Date: 1635775596
  * git changelog:
  *  639da05e - Merge pull request #2222 from mario-donnarumma/master
  *  a774895d - Fixed #2219
  *  efc8834a - Merge pull request #2218 from
    allofmex/manpage_websocket_note
  *  b2b84319 - Added more details about WebSocket server to manpage
  *  04edf4ed - Merge pull request #2217 from mario-donnarumma/master
  *  712712e9 - Added italian language (it)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Nov 2021 14:06:03 +0000

goaccess (1:1.5.1+git3623-f7b1e3ce-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f7b1e3ce1f40e251c43dacd34e8dd632041d2d9c
  * Date: 1633049376
  * git changelog:
  *  f7b1e3ce - Merge pull request #2196 from tofra/patch-1
  *  66ce03c5 - Docker realtime requires tail instead of cat
  *  778d6c84 - Updated man page for the latest changes.
  *  20c2753d - Updated README.md for the latest changes.
  *  bdbb66b9 - Updated NEWS for the latest changes.
  *  caddd35a - Updated Changelog for the latest release changes.
  *  32cf1f61 - Updated AUTHORS to reflect latest contrib.
  *  92b86563 - Updated po files for new build.
  *  a99440ca - Merge pull request #2191 from lovasoa/patch-1
  *  f64d67f5 - Fix #1414
  *  16b7b29a - Fixed segfault when attempting to parse an invalid JSON
    log while using a JSON log format.
  *  9fecf015 - Version bumped to 1.5.2.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Oct 2021 19:15:37 +0000

goaccess (1:1.5.1+git3611-4b843e8c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 4b843e8c83a5c32278a1a58fd8938b16a65276cd
  * Date: 1632182280
  * git changelog:
  *  4b843e8c - Fixed declaration warning to make the compiler happy.
  *  194ce2ef - Added .avi to the list of static requests/extensions.
  *  05bd4743 - Added additional possible TLS version values when
    extracting them from the log.
  *  0eae10c2 - Merge pull request #2182 from kokke/master
  *  57265a6c - Merge pull request #1 from kokke/kokke-patch-1
  *  8c7ee067 - fix time-of-check time-of-use problem
  *  4be45b49 - Merge pull request #2180 from cgzones/asan
  *  7ac10dec - Avoid buffer underflow

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 21 Sep 2021 10:54:00 +0000

goaccess (1:1.4.3+git3603-1ce51ed8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1ce51ed8682c9269ae8a05367fbc95447a1cab38
  * Date: 1630630099
  * git changelog:
  *  1ce51ed8 - Version bumped to 1.5.2.
  *  c9ad4cf9 - Fixed issue where lengthy static-file extension wouldn't
    account certain valid requests.
  *  87590f44 - Version bumped to 1.5.2.
  *  9f461667 - Fixed segfault when ignoring a status code and
    processing a line > 4096 chars.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Sep 2021 11:29:23 +0000

goaccess (1:1.4.3+git3599-d3d8d329-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d3d8d329f3053fdb30031628d071e406dda0018a
  * Date: 1629053606
  * git changelog:
  *  d3d8d329 - Added SECURITY.md.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Aug 2021 19:42:32 +0000

goaccess (1:1.4.3+git3598-e52126fa-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: e52126fa41dd2eb5b2f86e6db619273e4486b438
  * Date: 1624926853
  * git changelog:
  *  e52126fa - Updated man page regarding --max-items for HTML.
  *  5358d0c1 - Updated man page regarding --max-items for HTML.
  *  9a139d3c - Updated po files for new build.
  *  dfb22ff9 - Updated Changelog for the latest changes.
  *  a2bb879c - Updated AUTHORS with the latest changes.
  *  9398ea90 - Updated Changelog for the latest changes.
  *  be3f93a6 - Version bumped to 1.5.1.
  *  5234776c - Updated man page to the latest version.
  *  7ba0fc8c - Version bumped to 1.5.1.
  *  96be8c5e - Version bumped to 1.5.1.
  *  f94b37d2 - Version bumped to 1.5.1.
  *  b383da55 - Increased the maximum number of files to monitor from
    512 to 3072.
  *  684502b8 - Ensure there's no tail delay if the log file hasn't
    changed.
  *  1b1b7134 - Fixed inability to close expanded panel pressing 'q' on
    TUI.
  *  0329a925 - Fixed data race when writing to a self-pipe and
    attempting to stop the WS server.
  *  369cfaa0 - Fixed possible data race during parsing spinner label
    assignment.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 19:07:40 +0300

goaccess (1:1.4.3+git3582-ac8dd198-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: ac8dd198c1cd409c9f924b7685381620b89b9293
  * Date: 1623327503
  * git changelog:
  *  ac8dd198 - Merge pull request #2132 from alexandregv/patch-1
  *  4574a81e - Fix typo in DOCKER.md
  *  29ff7a12 - Merge pull request #2129 from elboulangero/readme-
    goaccess-apt-repo
  *  e94e2cb2 - Update README regarding usage of GoAccess APT repository
  *  90dc17d5 - Merge pull request #2125 from vincentbernat/fix/out-of-
    tree
  *  a5284c1c - Fix out-of-tree builds

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Jun 2021 14:50:39 +0300

goaccess (1:1.4.3+git3576-2ff49e63-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 2ff49e638b14e62b5031daa26ddb20d670770d8d
  * Date: 1621987826
  * git changelog:
  *  2ff49e63 - Updated NEWS for the latest changes.
  *  c00ecaf4 - Reverted back GNU+Linux to Linux from a050396.
  *  732d43af - Updated man page to reflect referrer instead of referer.
  *  de0fb635 - Updated translation files for current build.
  *  9b7e5531 - Ensure all panels have the right key mapping on terminal
    output.
  *  4b29eff0 - Updated README.md for upcoming version.
  *  11fc0e78 - Ensure terminal render call cleans and draws all windows
    properly.
  *  0ae3765b - Updated Changelog to reflect latest changes.
  *  291f71fd - Updated AUTHORS to reflect latest contributions.
  *  cdb1b1cb - Version bumped to 1.5.
  *  0e8cd7c6 - Merge pull request #2120 from cgzones/cov
  *  90c282b0 - Merge pull request #2119 from cgzones/ubsan
  *  54ea8620 - Merge pull request #2118 from cgzones/german
  *  b25fe14e - Ignore return value of nanosleep
  *  b8f14d88 - Move NULL-check before first dereference
  *  a28b8717 - Drop unnecessary NULL check
  *  20242ee1 - Drop unnecessary NULL check
  *  dc0a321f - Free resources on error in extract_tls_version_cipher
  *  caf0b80f - Free memory on return
  *  297e89bb - Resolve UBSAN issues
  *  1c189d63 - Update German translation
  *  2d47c270 - Version bumped to 1.5.
  *  9c596029 - Removed unused variable from app.js.
  *  647ab958 - Removed unused variable from app.js.
  *  8b2b7b14 - Bit field free_data should be explicitly unsigned int.
  *  b2573450 - Ensure we account for \0 when allocating WS packet
    buffer from the browser.
  *  c4006db9 - Ensure we use the right path to restore file.
  *  b61819a9 - Minor update to formatting.
  *  7a2c577e - Ensure methods and protocols are persisted.
  *  02b74575 - Removed unused app metric from array of stores.
  *  6bfa9b6d - Ensure we restore db props before any other db.
  *  fe2fde04 - Renamed database properties persisted file.
  *  3d9025bc - Moved tail follow log iteration to its own function.
  *  6efa160f - Ensure we reuse existing append str function.
  *  f569d2dd - Moved the Logs structure to be part of a DB instance.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 May 2021 20:38:25 +0300

goaccess (1:1.4.3+git3541-fe642ded-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fe642ded70de03fbbb4021a76e4ae99ff4e5c933
  * Date: 1621185096
  * git changelog:
  *  fe642ded - Merge pull request #1985 from thomas-mc-work/build-env
  *  d099b016 - remove duplicate Dockerfile
  *  5cca6d9b - remove duplicate Dockerfile
  *  23a365b8 - rename Dockerfile
  *  efe2da75 - update README
  *  016155ff - remove the ubuntu option and improve biuld process
  *  b04f16c5 - Merge branch 'master' of
    https://github.com/allinurl/goaccess into build-env
  *  d4a880a8 - Added rendering status label appropriately.
  *  05a51247 - Merge pull request #2108 from yiyuaner/dev
  *  43a63f5a - Check item.hits in map_data to protect against divide by
    zero
  *  83e7366a - Fixed leak when a JSON value contained an empty string
    (e.g., JSON/CADDY format).
  *  2e35734a - Ensure valid returned method and protocol are stored in
    the DB.
  *  67b412aa - Added the ability to parse IPs enclosed within brackets
    (e.g., IPv6).
  *  1ffbaa5e - Moved http methods/protocols to gstorage and avoid dup
    code.
  *  4247cc9d - Merge pull request #2107 from dertuxmalwieder/patch-1
  *  b7d7797c - Moved db insertion routines to their own source/header
    file.
  *  33b014bd - Moved persistence routines to their own source/header
    file.
  *  94cff6c9 - Added the ability to migrate a v1 database to v2 upon --
    restore.
  *  87836801 - Refactored DB schema to minimize storage space by about
    35%.
  *  2bfd879f - Add pagination by 24
  *  0abddd5f - Merge pull request #2102 from dertuxmalwieder/patch-1
  *  4da07c4f - Fixed invalid free() on restore_data introduced in
    319b65.
  *  3cc9738c - Rename referer to referrer in goaccess.conf
  *  319b65a6 - Moved hash tables to their own database instance.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 16 May 2021 21:41:14 +0300

goaccess (1:1.4.3+git3516-3bce68e9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 3bce68e96b436eae5592d2b7f2234baab707e30a
  * Date: 1618836376
  * git changelog:
  *  3bce68e9 - Merge pull request #2091 from dertuxmalwieder/patch-1
  *  471cfcfc - Dark Mode detection
  *  5d3500b1 - Removed unused struct from gkhash.h.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Apr 2021 23:07:22 +0300

goaccess (1:1.4.3+git3513-54e15bf5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 54e15bf5edf70115627b66fd7d965e5785be9df3
  * Date: 1618188129
  * git changelog:
  *  54e15bf5 - Changed command line option from '--ignore-referer' to '-
    -ignore-referrer'.
  *  2ef47eb8 - Changed command line option from '--hide-referer' to '--
    hide-referrer'.
  *  7edcabf8 - Updated function comment to reflect return value.
  *  265ed0f7 - Updated function comment to reflect return value.
  *  7b5da8d4 - Updated function comment to reflect return value.
  *  98254d20 - Merge pull request #2079 from dertuxmalwieder/patch-1
  *  7f8571ab - Add a new category for Unix
  *  73d40374 - Merge pull request #2076 from dertuxmalwieder/patch-1
  *  ea887575 - Don't call unknown Linux systems GNU+Linux
  *  2e15d8ef - Merge pull request #2072 from throwaway1037/master
  *  b4b157bf - Dumb autotools
  *  bd2a2d5d - Dumb autotools
  *  c6ad7b37 - Rename to markdown file
  *  9a520895 - Rename to markdown file
  *  80c91f07 - Correct name, update date
  *  97e6e0d8 - Correct name
  *  99fbe853 - Correct name
  *  24ad1947 - Correct name
  *  83c750bf - Correct name
  *  a0503962 - Correct name and add two

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Apr 2021 20:45:21 +0300

goaccess (1:1.4.3+git3493-b017769d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b017769dce988267d1cfdfb6ebd60328e7124df7
  * Date: 1617149040
  * git changelog:
  *  b017769d - Changed categorization of requests containing CFNetwork
    to iOS when applicable.
  *  e2d57732 - Fixed issue where a BSD OS could be displayed as Linux
    with certain user-agents.
  *  1008c272 - Updated code formatting under src/options.c.
  *  83666fed - Updated code formatting under src/geoip1.c.
  *  4a6a89d4 - Updated code formatting under src/websocket.c.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Apr 2021 18:14:32 +0300

goaccess (1:1.4.3+git3488-25b9f587-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 25b9f58715bc43630e021314d8d243749d48046e
  * Date: 1616020278
  * git changelog:
  *  25b9f587 - Merge pull request #2056 from mtorromeo/unix_socket
  *  b95b2eec - Updated code formatting under src/goaccess.c.
  *  dadffff3 - Implemented websocket server bind on unix-domain sockets
    (Implements #1662)
  *  367eb48b - Updated code formatting for FATAL() in error.h.
  *  bd25a436 - Merge pull request #2049 from szepeviktor/patch-6
  *  612ef660 - Fix typo in ChangeLog

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 18 Mar 2021 23:19:07 +0300

goaccess (1:1.4.3+git3482-5c2503bc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5c2503bce30a379a8030a6016da1fefcff68ceda
  * Date: 1614817337
  * git changelog:
  *  5c2503bc - Merge pull request #2046 from sazb/patch-1
  *  856dbbda - Update settings.c
  *  601338f6 - Added cache status to the pre-defined CloudFront log-
    format.
  *  a64b1a2c - Updated man page with latest changes.
  *  0b186309 - Minor code alignment change.
  *  e7197028 - Minor code alignment change.
  *  2cd6147b - Added missing panels to some of the config options.
  *  8431d04f - Ensure Changelog uses spaces as indentation.
  *  75871f26 - Updated Changelog to reflect changes in v1.4.6.
  *  3d2fbca8 - Updated AUTHORS to reflect latest contrib.
  *  fa49c5f5 - Updated README.md with latest v1.4.6 changes.
  *  c7ad74b0 - Updated po files with latest changes.
  *  faa3014d - Version bumped to 1.4.6.
  *  c7d35061 - Updated CloudFront pre-defined log-format to reflect the
    latest fields.
  *  f773e804 - Fixed inability to parse escaped formats.
  *  ebfcbda7 - Fixed comment typo under util.c.
  *  5faad16b - Ensure we capture linux (lowercase) when extracting an
    OS.
  *  5141dd77 - Updated browsers list to reflect latest changes on some
    bots.
  *  239feec0 - Fixed sorting on hits and visitors when larger than
    INT_MAX.
  *  057d6568 - Merge pull request #2039 from jackdesbwa-
    contrib/geoip1_ipv4_ipv6
  *  ef593116 - Added command line option '--unknowns-log' to log
    unknown browsers and OSs.
  *  c2f3e358 - Handle case when IPv4 is encoded as IPv6 in GeoIP1
  *  056359d4 - Ensure we use strict JSON when determining if we're
    using a JSON format.
  *  df134b6d - Version bumped to 1.4.6.
  *  25c203ef - Version bumped to 1.4.6.
  *  5cc06a31 - Added Referer to the pre-defined Caddy JSON log format.
  *  4970b4c0 - Merge pull request #2035 from IzzySoft/browsers2
  *  53fab513 - add Aptly, PrivacyBrowser, Mastodon UA
  *  5211fd58 - Merge pull request #2034 from IzzySoft/browsers
  *  39aa6ac7 - add some browsers

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Mar 2021 22:17:22 +0300

goaccess (1:1.4.3+git3452-03aafa86-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 03aafa8610432e9f94db0e46d6b2ba43314fdce1
  * Date: 1613792427
  * git changelog:
  *  03aafa86 - Updated NEWS with latest v1.4.6 changes.
  *  548b64f6 - Merge pull request #2030 from darekkay/feed-readers
  *  cc104692 - Add feed reader clients
  *  a16ecbe3 - Updated man page for upcoming version.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 15:52:04 +0300

goaccess (1:1.4.3+git3448-a89d29b0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: a89d29b08fd80b3449da80a73dabbc224cb05cda
  * Date: 1612312801
  * git changelog:
  *  a89d29b0 - Fixed segfault when attempting to process a malformed
    JSON string.
  *  9c228438 - Merge pull request #2019 from allinurl/revert-2007-
    kqueue
  *  79d86ba2 - Merge pull request #2007 from rsmarples/kqueue
  *  2999c1a6 - Monitor log files using kqueue(2)
  *  cc054536 - Fixed issue when using %s with strptime(3) under musl
    libc.
  *  5494afd0 - Fixed possible buffer over-read for certain log-format
    patterns.
  *  a9c3c9e0 - Fixed segfault when setting an empty log-format from the
    TUI dialog.
  *  453b9c10 - Merge pull request #2009 from Schnouki/bug/fix-rt-piping-
    non-root
  *  6e3fe1e3 - Support real-time piping as non-root user
  *  c98da7d7 - Updated Dockerfile image to use alpine:3.13 instead of
    edge.
  *  a4c4390a - Updated README.md for v1.4.5.
  *  57e21719 - Updated Changelog for v1.4.5.
  *  3ea7013c - Version bumped to 1.4.5.
  *  6580aa1f - Version bumped to 1.4.5.
  *  57b3dfe2 - Updated NEWS for the latest version.
  *  637eeddc - Fixed build on CentOS 7 due to std99 declarations.
  *  595969fd - Updated man page.
  *  e88a4a9f - Fixed Changelog typo.
  *  c973535f - Update README.md
  *  7a14e160 - Updated man page ms specifier.
  *  368a3b53 - Updated log/info comment on poll(2).
  *  3c6567d0 - Updated log/info comment on poll(2).
  *  96afc014 - Updated man page year.
  *  c9ac5f04 - Updated TODO (C) year.
  *  e4c85722 -  Updated NEWS with latest v1.4.4 changes.
  *  7051346f - Updated Changelog for v1.4.4.
  *  eb4c50c5 - Updated README.md for v1.4.4.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:22:37 +0300

goaccess (1:1.4.3+git3420-784805de-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 784805de423e51ab29a01ab941c7fb3dc1ddbec1
  * Date: 1611367781
  * git changelog:
  *  784805de -  Updated NEWS with latest v1.4.4 changes.
  *  beb0efa6 - Updated list of AUTHORS & contributions.
  *  92dbe8a9 - Version bumped to 1.4.4.
  *  8afc9d62 - Version bumped to 1.4.4.
  *  f6284729 - Added back uint32_t max/min functions to JSON/HTML
    outputs.
  *  d7318ac9 - Ensure TUI/CSV/HTML reports are able to output uint64_t
    data.
  *  8e9d0900 - Updated (C) year on help dialog.
  *  98dcf468 - Fixed issue where T.X. Amount metrics were not shown
    when data was piped.
  *  102eed80 - Ensure we allow for a UI render if the rate at which
    data is being read if greater than 8192u.
  *  4229e7f9 - Removed unused code from goaccess.c
  *  f546e561 - Added the ability to process timestamps in milliseconds.
  *  a77a9048 - Ensure we set fdstate to NULL in case we ever need
    another websocket afterwards.
  *  d5f4cfdd - Minor code formatting updates across several files.
  *  98d69479 - Fixed memory leak on last poll() realloc of fdstate.
  *  5ac53cc1 - Replace select(2) with poll(2)
  *  d7c12a91 - Minor code formatting updates across several files.
  *  a1f645ec - Ensure we don't re-render Term/HTML output if no data
    was read/piped.
  *  6a39f6b1 - Fixed issue where it would send data via socket each
    second when managed by systemd.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Jan 2021 14:00:11 +0300

goaccess (1:1.4.3+git3402-f642100a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f642100a4733dede10f1d367c545f08622914273
  * Date: 1609978578
  * git changelog:
  *  f642100a - Merge pull request #1994 from rsmarples/libc_sha1
  *  481a3d65 - Ensure we simply return on an empty JSON value as
    there's no need for processing.
  *  86d4a32e - Detect SHA1Init in libc and use that instead of our own
    sources
  *  2ae93b0d - Updated pre-defined Caddy log-format.
  *  3f936f3b - Merge pull request #1993 from rsmarples/cc
  *  77b066db - Prefer the host default compiler
  *  05a4abd2 - Move the format string into the {l,r}print_col()
    functions.
  *  a87c4147 - Ensure we have SSL_CIPHER_standard_name prior to resolve
    its code.
  *  f1520f1b - toupper(3) says the argument should be of type int
  *  36e84d19 - Added missing function comments to json string parser.
  *  c442db45 - Merge pull request #1990 from rsmarples/nanosleep
  *  e8e779ec - Merge pull request #1989 from rsmarples/NetBSD
  *  31d2c63e - POSIX has made usleep(2) obsolete in favour of
    nanosleep(2)
  *  87a9e50f - configure: Work on NetBSD
  *  0dab9fb8 - Added Caddy to the list of pre-defined log formats.
  *  cfd3883f - Added native support to parse JSON logs.
  *  0164a2ef - Added src/pdjson.c to codebase.
  *  7646cb48 - Fixed memory leak when using %x as date/time specifier.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Jan 2021 12:15:04 +0300

goaccess (1:1.4.3+git3384-bb97ebb4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: bb97ebb4ae4190922072e3f2bb01a9f920af8045
  * Date: 1608658226
  * git changelog:
  *  bb97ebb4 - Fixed issue where some items under browsers.list were
    not tab separated.
  *  cca954c9 - Fixed issue where the format parser was unable to
    properly parse logs delimited by a pipe.
  *  ec6208a1 - Fixed issue where XFF parser could swallow an additional
    field.
  *  1b850f53 - Added command line option --no-strict-status to disable
    status validation.
  *  8d25a627 - Merge pull request #1978 from tellustheguru/patch-1
  *  54bef451 - Update sv.po
  *  6bcc639b - Fixed issue where parser was unable to parse syslog date
    with padding.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 24 Dec 2020 22:44:01 +0300

goaccess (1:1.4.2+git3377-87f8f0c5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 87f8f0c573aadbfc065b8977a5363e7445588bc6
  * Date: 1607052436
  * git changelog:
  *  87f8f0c5 - Updated Changelog formatting.
  *  0eb3a8cc - Updated po files (i18n) with latest labels.
  *  7c675024 - Updated Changelog for v1.4.3.
  *  68c7af9c - Fixed typo on date.
  *  51f0f6b6 - Updated man page to reflect TLS Version/Cypher.
  *  efba1426 - Changed how TLS is parsed so the Cypher uses a separate
    specifier than TLSv.
  *  8e10b468 - Minor code formatting update.
  *  4abc3966 - Updated NEWS for v1.4.3.
  *  e7431ca2 - Updated README.md for v1.4.3.
  *  d8a0df3f - Added the ability to set how often goaccess will parse
    data and output to the HTML report.
  *  fb2b9201 - Version bumped to 1.4.3.
  *  e2a793ed - Version bumped to 1.4.3.
  *  70c367eb - Ensure we reset log snippet and length if log rotation
    produces a 0 size log.
  *  eacf9730 - Fixed comment typo.
  *  f48efc5b - Fixed issue where real-time output would double count
    rotated log.
  *  7fd66eae - Minor update to code formatting.
  *  df89273d - Minor update to code formatting.
  *  dc14a570 - Minor update to code formatting.
  *  e2019230 - Minor update to code formatting.
  *  d83a2f6e - Minor update to code formatting.
  *  47e30daf - Minor update to code formatting.
  *  20bd84ac - Updated struct comment.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Dec 2020 23:30:50 +0300

goaccess (1:1.4.2+git3355-b8ddab90-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b8ddab90ac79947973fc7d36892a52e4cd90536c
  * Date: 1606319786
  * git changelog:
  *  b8ddab90 - Updated man page about using ssh with goaccess locally.
  *  b6fba8e5 - Updated man page to reflect proper way of tail -f a
    remote access log.
  *  1ace23ba - Updated README about using ssh with goaccess locally.
  *  398977fb - Updated README to reflect proper way of tail -f a remote
    access log.
  *  df8119cc - Minor update to Changelog.
  *  ec55ea25 - Minor formatting to README.md.
  *  166dc8ac - Added GeoIP2 to README.md.
  *  6adf56d7 - Fixed spacing on Changelog.
  *  41e27b8c - Fixed typo when setting struct member if no connection
    has been set.
  *  d374abfa - Merge pull request #1824 from cgzones/cov_res
  *  dd4b3fe3 - Revert gkhash: fix use after free
  *  e6ec4d0a - Merge branch 'master' into cov_res
  *  9e4b7cf1 - Updated po files (i18n) with latest labels.
  *  e5c2c5e1 - Updated AUTHORS with latest v1.4.2 changes.
  *  451a3cff - Updated Changelog with latest v1.4.2 changes.
  *  01d46ab7 - Updated README.md with latest v1.4.2 changes.
  *  8666d050 - Updated NEWS with latest v1.4.2 changes.
  *  0199f4ce - Updated man page to reflect TLS changes.
  *  a0ba7766 - Ensure TLS_TYPE and SSL_CIPHER can be parsed even when
    specifiers are in different order.
  *  57315b8e - Ensure MIME_TYPE & TLS_TYPE panels are not shown if not
    available.
  *  a1393669 - Minor code formatting update on MIME/TLS changes.
  *  350762a4 - Changed GKeyData members to const as their value don't
    change up until hash insertion.
  *  1489026f - Revert Revert Logging MIME-Type and TLS parameters
  *  1e1b1c28 - Improve German translation
  *  051e719d - Spelling corrections
  *  019cb239 - is_likely_same_log(): take const pointer instead of 4128
    byte copy
  *  52705098 - restore_dates(): handle case when tpl_Alen() returns -1
  *  686baa7b - generate_fifo_name(): use snprintf instead of insecure
    sprintf
  *  ec2cd1ee - gkhash: fix use after free
  *  2677f034 - gen_req_key(): avoid NULL dereference
  *  51f7fae7 - get_home(): use snprintf instead of insecure sprintf
  *  d165c6f4 - sort_sub_list(): fix memory leak
  *  f8817f8f - get_global_config(): use snprintf instead of insecure
    sprintf
  *  b37b0359 - handle_fixed_fifo(): read one byte less to always assure
    space for a terminator
  *  343156fe - ws_socket(): check socket() call for failure
  *  b64daa28 - handle_accept(): fix NULL-dereference of client
  *  fda9ef73 - ws_openfifo_in(): drop unused return value
  *  40887a3d - load_agent_list(): fix resource leak
  *  79d544c5 - ui_spinner(): unlock mutex on return
  *  39f11a2f - init_windows(): do not call keypad() on NULL
  *  2a8bec09 - tpl_dump(): always call va_end()
  *  66f02c2d - set_spec_date_time_num_format(): fix memory leak
  *  1f7f6f4f - parse_specifier(): fix memory leak
  *  b245fb7d - extract_keyphrase(): fix memory leak
  *  cc3bd8c8 - ins_igsl(): fix memory leak
  *  26e5dfe6 - add_root_to_holder(): fix memory lead
  *  b7b41626 - free_holder_data(): check whether member metric in non-
    NULL
  *  3c98d337 - geoip_query_city(): free allocated strings
  *  9985bb74 - dns_worker(): unlock mutex on return
  *  e5426047 - gqueue_enqueue(): use strncpy() instead of unsafe
    strcpy()
  *  f52e0852 - access_log_open(): always open access log in append mode
  *  56e8b5dc - parse_browser(): avoid passing NULL to strpbrk()
  *  658f8199 - base64: use checked xmalloc()
  *  4c968e50 - bin2c: check fread explicit against expected value
  *  a8dfdfaf - bin2c: check if ftell failed
  *  f8f6edab - Ensure we can restore from disk even if no logs/pipe
    passed.
  *  67f8e66d - Use an i18n label for common no data error.
  *  22acbda3 - Removed unnecessary padding from SVG charts.
  *  d182a1d3 - Ensure conf.serve_usecs is reset if multiple log-format
    options are given.
  *  8ec4859b - Ensure the HTML report defaults to widescreen if
    viewport is larger than 2560.
  *  bdbed8aa - Ensure the HTML report defaults to widescreen if
    viewport is larger than 1980.
  *  d7067fc8 - Updated log format errors on stderr output.
  *  4829e8a4 - Fixed warning when attempting to print out pthread_t.
  *  25f12a64 - Merge pull request #1962 from stephenwade/master
  *  56420e5e - Merge pull request #1964 from allinurl/revert-1727-
    master
  *  1eefdbe4 - Revert Logging MIME-Type and TLS parameters
  *  d8c70466 - Merge pull request #1727 from uschwarz/master
  *  ec8ad10f - remove check for mktemp in configure.ac
  *  e989e09e - seed random number generator with current pid
  *  37bab7d1 - Version bumped to 1.4.2.
  *  21f8ca20 - TLS, MIME: no need to split by protocol or method
  *  5000743b - date keys sind jetzt anders
  *  a8fe13be - merge - nur Zeilennummern?
  *  e6df81ad - ??
  *  3de4bcfe - Ensure we can properly read from stdin after a43993b.
  *  a43993b9 - Fixed issue when processing multiple logs in real-time.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 26 Nov 2020 17:24:45 +0300

goaccess (1:1.3.0+git3272-7d231a2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 7d231a24077a042d8aa112b5a48d082aeb5f76be
  * Date: 1605054244
  * git changelog:
  *  7d231a2 - Ensure perf metrics are logged & calculated only on debug
    mode.
  *  e21fe29 - Fixed issue where served time metrics were not shown when
    data was piped.
  *  f245aa8 - Updated README.md.
  *  6b3f845 - Updated Changelog with latest v1.4.1 changes.
  *  8ca2d1f - Updated Spanish po file.
  *  1122f26 - Updated screenshot for v1.4.1.
  *  db10a09 - Added macOS 11.0 Big Sur to the list of OSs.
  *  c378a8c - Added Android 11 to the list of OSs.
  *  f4f165f - Updated Changelog with latest v1.4.1 changes.
  *  0e01260 - Updated screenshot for v1.4.1.
  *  ca20c30 - Updated screenshot for v1.4.1.
  *  da89020 - Updated Changelog with latest v1.4.1 changes.
  *  4ce449f - Removed unused general stats code.
  *  eaf5e93 - Update spinner label when restoring from disk.
  *  5257978 - Fixed minor typo on man page.
  *  f14856d - Updated man page notes about persist and restore.
  *  4e1618b - Ensure allocated fifos are free'd.
  *  6ad9476 - Ensure persisted_dates is free'd.
  *  28a0b79 - Updated man page for the upcoming version.
  *  a6ebd2a - Updated NEWS with latest v1.4.1 changes.
  *  8f6d542 - Updated list of collaborators for upcoming version.
  *  694655f - Added 'average' to each panel overall metrics.
  *  8cfae1b - Ensure restored data enforces --keep-last if used by
    truncating accordingly.
  *  fc3eeb8 - Fixed issue where restoring from disk and ensuring the
    MAX.TS. is kept.
  *  3bffb3f - Fixed issue where restoring from disk would increment
    MAX.TS.
  *  610f89e - Ensure we reuse the initial file pointer to read log
    snippet instead of the mmap(3) syscall.
  *  18d4928 - Fixed issue where log truncation could prevent accurate
    number counting.
  *  3628814 - Minor spacing update to browsers.c.
  *  dc3e6ee - Minor update to formatting.
  *  5782fe3 - Merge pull request #1939 from Titaniumtown/patch-2
  *  e8ec58c - Merge branch 'master' of
    https://github.com/allinurl/goaccess into patch-2
  *  69b240f - Fixed address of array always evaluating true.
  *  ef22f6a - Fixed issue where it would not parse subsequent requests
    coming from stdin.
  *  46844be - Added missing function comments to is_likely_same_log().
  *  846747b - Added missing function comments to
    set_initial_persisted_data().
  *  0348d6a - Added extra check to ensure restoring from disk verifies
    the content of the log.
  *  af7ac21 - Updated function comments to reflect actual
    functionality.
  *  f5ae4d2 - Ensure we display the file name when unable to open given
    log.
  *  5e21ae2 - Fixed potential memory leak when failing to get root
    node.
  *  1e71a6b - Updated Changelog with latest v1.4.1 changes.
  *  211e8bb - Updated NEWS with latest v1.4.1 changes.
  *  14c8aa9 - Fixed memory leak on an invalid cache hit token with the
    %C specifier.
  *  ae98eb9 - Fixed unknown operating systems with W3C format.
  *  3b86af2 - Version bumped to 1.4.1.
  *  32c076c - Minor formatting update.
  *  a71f898 - Changed reverse for loop so it can deal with uint32_t.
  *  556b608 - Make sure we check that currently parsed date is in the
    set of dates when using --keep-last.
  *  836f3c3 - Ensure allocated dates memory is freed.
  *  4689e7a - Fixed issue where parser would stop regardless of a valid
    --num-test value.
  *  57da91e - Version bumped to 1.4.1.
  *  0bd93e0 - Fixed inability to keep processing a log when using --
    keep-last.
  *  f4ebc33 - Updated formatting + indentation.
  *  b8dcbb0 - Updated formatting + indentation.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Nov 2020 00:57:42 +0300

goaccess (1:1.3.0+git3218-ebec767-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: ebec7671db420556ca2fff01de2a91401c38e099
  * Date: 1602910527
  * git changelog:
  *  ebec767 - Fixed a few memory leaks when restoring from disk.
  *  e4b419c - Fixed build issue due to lack of mmap on
    Win/Cygwin/MinGW.
  *  f06a0f9 - docs: fix simple typo, ouput -> output
  *  af76bd9 - Fixed segfault [Docker] due to bad allocation when
    generating fifos.
  *  2e14dc3 - Fixed possible incremental issue when log rotation
    occurs.
  *  7d46607 - Revert "Change base image to scratch"
  *  a6e1825 - Fixed inability to properly count certain requests when
    restoring from disk.
  *  d2c4181 - Fix filename
  *  af20c03 - Fix typo in zcat argument

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Oct 2020 20:15:53 +0300

goaccess (1:1.3.0+git3206-17a879f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 17a879f63a9ef08ae7ff092af3071f26f6088ed5
  * Date: 1600390211
  * git changelog:
  *  17a879f - Fixed possible XSS when getting real-time data into the
    HTML report.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Oct 2020 20:00:45 +0300

goaccess (1:1.3.0+git3205-37ccfa2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 37ccfa24b73d5c7dcf52fa5fafd34b6866337699
  * Date: 1600296751
  * git changelog:
  *  37ccfa2 - Fixed real-time hits count issue for certain scenarios
  *  b4f1cec - add a bunch of useragents
  *  60b2103 - Update README.md
  *  a0f1a91 - Update README.md
  *  b874651 - use a function and check TMPDIR env var
  *  6b25292 - use mktemp for default fifo names
  *  4eaa75f - Create docker-publish.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 17 Sep 2020 09:07:03 +0300

goaccess (1:1.3.0+git3191-4bc8423-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 4bc8423b9835734e230fcc1355edc08ca86d867e
  * Date: 1598233747
  * git changelog:
  *  4427e14 - Change base image to scratch
  *  6a32770 - Update ja.po

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Aug 2020 02:41:27 +0300

goaccess (1:1.3.0+git3187-17bc7c3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 17bc7c3e90e7d9b2294b3bdd4c61efc71f4d74b5
  * Date: 1597543259
  * git changelog:
  *  1893f1d - fix strange issue
  *  e28dd00 - add YandexBot and Nimbostratus-Bot
  *  e56a0a5 - Fix missing libmaxminddb
  *  2adff09 - Remove license statement in Dockerfile
  *  7e70929 - Pandalytics
  *  605e86f - add MJ12bot
  *  b857b9c - add masscan
  *  2649854 - add Netcraft Web Server Survey
  *  11963a5 - add NetcraftSurveyAgent
  *  6973654 - fix more indentations
  *  22e9c57 - add a space
  *  df84c3e - add AhrefsBot, SemrushBot, Adsbot and BLEXBot
  *  ba6fda5 - add ZoominfoBot, googlebot, and Dotbot as crawlers
  *  059a9fd - make indentation in browsers.list uniform
  *  3b248de - A few feed readers
  *  487143a - README.md: Use zcat instead of pipes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 16 Aug 2020 23:06:23 +0300

goaccess (1:1.3.0+git3165-1612cbf-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1612cbff1e64fc53134773569c231a3e77575484
  * Date: 1595336663
  * git changelog:
  *  904a2d8 - Rename get_home() to get_user_config()
  *  97e15fb - Allow `get_home ()` to return NULL on error, instead of
    terminating (Closes: #1849)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Jul 2020 13:15:51 +0300

goaccess (1:1.3.0+git3162-c35ac10-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c35ac10f77278e2eaa24109840e66cd34f627d15
  * Date: 1594949604
  * git changelog:
  *  c35ac10 - Updated Windows section on README.md.
  *  b117d59 - Fixed comment typo.
  *  cb46072 - Added useful comment to document how log tailing works.
  *  c8a59e1 - Fixed inability to parse truncated logs.
  *  b5e0fb3 - Updated (c) year on options.c.
  *  52689cd - Updated (c) year on ui.c.
  *  1104ff3 - Use https for the website url
  *  a1d1cec - add discordbot
  *  9e59386 - Updated README.md with new screenshot.
  *  8808489 - Updated README.md with new screenshot.
  *  3657970 - Accept lowercase common log formats
  *  7f774a4 - Updated README.md with new screenshot.
  *  bbb825b - Updated README.md with new screenshot.
  *  e0545fb - Fixed blank time distribution panel when using
    timestamps.
  *  d23c262 - Fixed function comment typo.
  *  c907451 - Minor update to code formatting.
  *  be76ed8 - Updated function comments to reflect return values.
  *  d1ae392 - Added missing function comments under gkhash.c.
  *  6597248 - Added missing function comments under gkhash.c.
  *  5700f9c - Added missing function comments under gkhash.c.
  *  e634914 - Changed --ignore-referer to use whole referer instead of
    referring site.
  *  604e9b3 - change version
  *  208b3de - Update fr.po
  *  5e01a19 - Ensure cache status can be parsed without sensitivity to
    case.
  *  097d005 - Updated code formatting on src/sort.c.
  *  36c8cd9 - Updated code formatting on src/khash.h.
  *  ccb3d42 - Updated code formatting on src/goaccess.c.
  *  3fc9a4b - Updated code formatting on src/error.h.
  *  4513f6d - Updated code formatting on src/error.c.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Jul 2020 03:48:45 +0300

goaccess (1:1.3.0+git3129-8cea185-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 8cea185542e100dd085d1df8d8335bd469fb559b
  * Date: 1593492731
  * git changelog:
  *  8cea185 - Updated README.md with build dependencies.
  *  4717a25 - Updated po translation files.
  *  8ec057b - Added cache status translation.
  *  0c27b37 - Added ru and uk translation files
  *  3c68612 - Update LINGUAS
  *  0b55170 - Added support for HTTP status code 308.
  *  be5504a - Fixed issue where parsed date range was not rendered with
    --date-spec.
  *  2004b87 - Fix crash in mouse enabled mode
  *  dc3e2a1 - Rework sigsegv handler
  *  6b100bd - Fix spelling
  *  8443641 - Remove obsolete comment for the `db-path` config option
  *  ca1c7e3 - README: update openSUSE instructions

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Jul 2020 03:19:43 +0300

goaccess (1:1.3.0+git3111-c6d491d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c6d491dc606e3f382fd1a9ca644be38cbccf73e3
  * Date: 1592530104
  * git changelog:
  *  c6d491d - Updated link to point to a valid resource on README.md.
  *  c2684ad - Updated function comments to reflect return values
    src/gkhash.c
  *  1627725 - Updated function comments to reflect return values
    src/gkhash.c
  *  b0f2610 - Updated function comments to reflect return values
    src/gkhash.c
  *  a800d36 - Extend text space in footer
  *  6ccdb50 - Updated function comments to reflect return values
    src/gkhash.c
  *  0286ecc - Use specific keyring instead of dumping the key in the
    default one.
  *  bfaa4d4 - Added missing function comments to src/gkhash.c
  *  8d6d938 - Added missing function comments to src/gkhash.c
  *  dba6f83 - Updated function comments to reflect actual return
    values.
  *  5cd2a4e - Added missing function comments to src/gkhash.c
  *  7880015 - Added missing function comments to src/gkhash.c
  *  2ce65e2 - Added missing function comments to src/gkhash.c
  *  1dd07ac - Update German translation
  *  b6b3c62 - Use thread-safe localtime_r function
  *  e271b75 - Drop unnecessary null-check
  *  fba8fba - Drop dead assignment
  *  1f36819 - Silence intentional and safe ubsan issues
  *  e67df48 - Fix format specifier from 'unsigned long long' to the
    argument type 'unsigned long'
  *  460873e - Avoid passing NULL to strcmp()
  *  7ccf3ac - Drop unnecessary assignments
  *  59a4997 - Drop unnecessary variables
  *  4ba6c7c - Improve error message
  *  54618dd - Fix double free()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 04:30:21 +0300

goaccess (1:1.3.0+git3084-e462ba0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: e462ba08e64eb93fa0052881242157f1f24d120c
  * Date: 1590712521
  * git changelog:
  *  e462ba0 - Added missing function comments to gkhash.c.
  *  344a04c - Added missing function comments to gkhash.c.
  *  d5117f2 - Add .dmg, .xz, and .zst to the static list.
  *  40deff3 - Added missing --no-ip-validation option to the help
    section.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 04:32:36 +0300

goaccess (1:1.3.0+git3079-514618c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 514618cdd69453497fbf67913ccb37a0a0b07391
  * Date: 1589911471
  * git changelog:
  *  514618c - Removed unnecessary include from parser.c so it builds
    macOS.
  *  a35443f - Removed unused variables from app.js
  *  cab0218 - Updated Changelog with latest changes for v1.4.
  *  ea10ccb - Updated man page with latest changes for v1.4.
  *  e78fd2f - Updated README.md with the latest changes for v1.4.
  *  47adf81 - Updated NEWS with latest v1.4 changes.
  *  25bef63 - Updated ChangeLog with latest v1.4 changes.
  *  37de5a5 - Updated README.md. with latest version changes
  *  afe26c1 - Removed some old browsers from the default curated list.
  *  71b0313 - Added 'facebookexternalhit' to the default crawler list.
  *  398a5a7 - Strip trailing spaces.
  *  fdd5b3c - Updated README.md with latest changes.
  *  4bce812 - Updated README.md with latest changes.
  *  55b31cf - Updated command line help section formatting.
  *  668eed5 - Added --keep-last=<numdays> option to to config file.
  *  501b182 - Removed accumated time option from config file as is now
    default.
  *  e8df18a - Updated config file to reflect latest GeoIP database
    changes.
  *  3335368 - Fixed memory leak when fetching country/continent while
    using LIBMAXMINDDB.
  *  82a9269 - Changed Geo Location panel display default to show only
    if db is provided (LIBMAXMINDDB).
  *  785c621 - Changed accumulated time to work by default on --persist
    and --restore.
  *  3bebb7d - Updated documentation for the upcoming release.
  *  78c0d24 - Updated documentation for the upcoming release.
  *  7282235 - Updated documentation for the upcoming release.
  *  7ce603f - Updated documentation for the upcoming release.
  *  c600049 - Updated documentation for the upcoming release.
  *  48c372b - Updated documentation for the upcoming release.
  *  39da969 - Updated documentation for real-time HTML report through
    Docker.
  *  32817de - Updated documentation for upcoming version.
  *  cdde035 - Updated NEWS with latest changes.
  *  b8a728f - Updated Makefile.am with additional data resource.
  *  a09f90c - Updated list of collaborators for upcoming version.
  *  d1ba353 - Updated documentation for upcoming version.
  *  da849b5 - Updated po files.
  *  92e68d1 - Updated man page for the upcoming version.
  *  dfbbe8b - Ensure we're within the static array bounds when getting
    a hash table.
  *  5fe8be0 - Updated function comments on src/gkhash.c.
  *  3e7cd62 - Updated function comments on src/gkhash.c.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 May 2020 19:28:39 +0300

goaccess (1:1.3.0+git3042-3fbb1c4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 3fbb1c4671f26988724940306daa14c78c54343b
  * Date: 1589248294
  * git changelog:
  *  3fbb1c4 - Prettified initial processing time from secs to HH:MM:SS
    in HTML output.
  *  40d46fc - Fixed typo on HTML report option.
  *  b8ff5eb - Added additional option to set a max number of items per
    page to 3.
  *  7a3ae5a - Fixed issue where HTML report wouldn't update the tables
    when changing per page option.
  *  7e6821a - If built with --enable-debug, do not minify app.js and
    chart.js.
  *  4331bda - Added a widescreen layout to the HTML report (e.g.,
    TV/KPI Dashboard).
  *  2268ebe - Ensure no child data is appended to dashboard if --
    no_ip_validation is used.
  *  7500652 - Fixed issue where it wouldn't find either the user's or
    global config file.
  *  3d95021 - Updated Storage Built-in label.
  *  0f1efe5 - Ensure we have a valid global hash container before
    freeing it.
  *  c14b257 - Ensure we have a valid module hash container before
    freeing it.
  *  2ed35b3 - Fixed issue where overall date range wasn't showing the
    right start/end parse dates.
  *  3eccf58 - Ensure we use cache to pull min max data metrics
    (counters).
  *  e3bc218 - Ensure we use cached to pull overall data metrics
    (counters).
  *  2364f2d - Ensure valid requests counter is not affected on
    duplicate when restoring data.
  *  12e6dda - Removed unnecessary dependency from snapcraft.yaml.
  *  9b1a909 - Fixed websocket issue returning a 400 due to request
    header size.
  *  3980edd - Removed unused function declarations from header file.
  *  9588cf8 - Fixed quoting issue on HTML output.
  *  4c957ac - Minor CSS updates to HTML report.
  *  dc0dbac - Minor updates to Autoconf configure.ac.
  *  bff3995 - Updated i18n textual ~PO files with the latest changes.
  *  09b2004 - Added a caching mechanism to avoid hitting storage
    tables.
  *  c5c0226 - Added new Edg token to the list of browsers.
  *  22a9e3d - Added a caching storage to improve parsing raw data.
  *  c41bf05 - Minor update to debug message under raw data parse.
  *  af53ad2 - Ensure visitors panel shows in descending order.
  *  36b542a - Minor update to CLI help section.
  *  91bf145 - Improved performance when parsing raw data and when
    fetching a hash table.
  *  a445e2a - Removed unused LOG_DEBUG from parser.c.
  *  20ca2db - Fixed issue where tailing a file could potentially re-
    parse part of the log.
  *  f06659c - Removed unnecessary TC calls from parser.c.
  *  68ebb72 - Removed unnecessary TC include.
  *  37f2524 - Removed unnecessary TC include.
  *  8e1c22d - Removed unnecessary TC include and dep.
  *  446a9f9 - Removed unnecessary TC include.
  *  6a89239 - Removed unnecessary TC include.
  *  3344ef3 - Fixed removal of unnecessary TC include.
  *  bb35013 - Removed unnecessary TC include.
  *  b4dd87f - Fixed typo on gslist.c function comment.
  *  0b5e521 - Added some additional comments about how the storage
    works.
  *  0ae49c3 - Increased MAX_LINE_CONF so a JSON string can be properly
    parsed.
  *  54b4269 - Increased slightly maximum line length for the entire
    codebase.
  *  3ef453f - Refactored how dated data is stored so it can easily be
    destroyed.
  *  ec6bd07 - Add missing va_end
  *  8f930e7 - Add format and noreturn function attributes
  *  906e048 - Moved time setting from tm struct to its own routine.
  *  5f3fec1 - Moved date setting from tm struct to its own routine.
  *  a44644c - Added missing date/time structure for the 'x' specifier.
  *  8cb3041 - Replaced bitmap when keeping UNIQMAP count and instead
    use a single key-value counter.
  *  45d74e4 - Updated code formatting on recently committed code.
  *  960923e - Added on-disk persitence options to default config file.
  *  035121b - Fixed implicit declaration of function ‘setgroups’;.
  *  d4413fd - Clean up uniqmap by key instead of iteratating over the
    whole table.
  *  ffefbc1 - Replaced UNIQMAP key-value (string-uint32_t) for a
    uint32_t-bitmap structure.
  *  cc89420 - Drop permissions first thing.
  *  2e4dc41 - Fixed formatting on __attributes.
  *  2eb6549 - Add option user-name=username
  *  6540ffa - These sources use va_list and thus require stdarg.h
  *  b305943 - Cleaned up some unused code from CLI dashboard.
  *  520a0da - Removed tokyo cabinet options from config file.
  *  7efb8fe - Removed unused configured option from --version output,
  *  a73ce45 - Added --persist and --restore options to persist to disk
    and restore a dump from disk.
  *  69505df - Ensure module index is reset on each iteration.
  *  1b24d4b - Check for uninitialized data to avoid crash
  *  b7cfca1 - Add noreturn function attribute to help static analyzers
  *  feff408 - Improve function format attribute
  *  a00348b - Removed -Winline to avoid max-inline-insns-single limit
    reached.
  *  3455963 - Use dist: xenial on travis.yml.
  *  d0e6968 - Use dist: trusty on travis.yml.
  *  a0514ba - Removed unused commented code from previous on-disk
    storage.
  *  0f19932 - Use dist: trusty on travis.yml.
  *  8f0c110 - Version bumped to 1.4.
  *  635ef28 - Use dist: bionic on travis.yml.
  *  16f2dce - Make clang happy and indicate a parameter is a printf-
    style format using the __attribute__.
  *  a161ec5 - Updated braces formatting on func definition.
  *  3c50096 - Updated travis yml to reflect latest storage.
  *  8445b92 - Version bumped to 1.4.
  *  fa249c5 - Updated copyright years on each file.
  *  d7ebd9d - Replaced TokyoCabinet storage for a non-dependency in-
    memory persistent storage.
  *  de872e8 - Fix build with GCC 10

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 13 May 2020 08:25:48 +0300

goaccess (1:1.3.0+git2952-f62848c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f62848c17a80443cf8dbed9d9c5604120ea11146
  * Date: 1580577024
  * git changelog:
  *  f62848c - Ensure proper escaping on default AWSELB log format.
  *  b1547e5 - Updated default AWSELB log format.
  *  cc49495 - Update README.md
  *  9e42d22 - Add missing gettext build requirement
  *  658a6bf - Reverted back how the percentage is calculated to be more
    intuitive.
  *  20bb8ad - Added a better description to requests section under the
    man page.
  *  a0f019c - Create FUNDING.yml
  *  9dbd3a9 - Add git package

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 06 Feb 2020 00:05:34 +0300

goaccess (1:1.3.0+git2942-7465bbb-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 7465bbb1be580c21f7c42019ae9a43375c77691f
  * Date: 1575040551
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 01 Dec 2019 12:40:35 +0300

goaccess (1:1.3.0+git2933-c427e13-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c427e13fc86c0a2b77475fa24fb8a44a7d031455
  * Date: 1574465776
  * git changelog:
  *  c427e13 - Added the ability to parse server cache status and a new
    panel to display metrics.
  *  67ba112 - Updated code formatting.
  *  5c962ea - Updated code formatting.
  *  fa0d48b - Makefile: only generate resource headers if needed
  *  0e6c953 - silence implicit conversions and overflows found by ubsan
  *  765de72 - configure: update formatting
  *  2a4c79c - add FALLTHRU comments
  *  717b862 - remove old-style function definition
  *  7ea7552 - ignore intermediate resources in git
  *  d474ac1 - fix several -Wcast-qual warnings
  *  d166437 - initialize GHTMLPlot members chart_key,chart_lbl to null
  *  91e3000 - drop unused GPanel member function lookup
  *  c54ebe0 - update compiler warnings in Makefile
  *  e0a12bf - add format attribute to set_dbparam
  *  5f5a643 - make bin2c more cautious
  *  3cf19d0 - travis: treat all compiler warnings as errors
  *  524cba6 - set length to print for non nul-terminated char arrays
  *  ab9e9d0 - silence alignment warnings by intermediate void casting
  *  c25553c - configure: print utf-8 support
  *  dfa89c0 - configure.ac: bump required gettext version to 0.19
  *  184da11 - configure.ac: run autoupdate
  *  e74c344 - update travis configuration

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Nov 2019 22:23:11 +0300

goaccess (1:1.3.0+git2909-19e0fbd-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 19e0fbd1db2c2edb08856ba79461832abdb22a10
  * Date: 1572443721
  * git changelog:
  *  02f122e - Added a troubleshooting section
  *  0ae8c26 - Fix headlines in CAPS
  *  2ace6e4 - Fix some headline levels
  *  46841c5 - Move somewhat hard-to-read Docker readme to separate file
  *  6c43e54 - Add a headline for the Docker tutorial
  *  609e0b7 - Remove self-evident note to use log-format, already
    present in example
  *  e16b9ba - Update Docker intro with a simplified text and a bullet
    list of features
  *  6b0fd9e - added list with podcast-related agent strings

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 08 Nov 2019 21:15:16 +0300

goaccess (1:1.3.0+git2898-ae7f865-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: ae7f865aabd207508db036ee178368a45b1d5e4f
  * Date: 1568156232
  * git changelog:
  *  724d13e - updating docker container default paths for
    logs,report,data
  *  6c2719a - Add DuckDuckGo and MSNBot browsers to the browsers.list.
  *  8a2fbed - Add DuckDuckGo and MSNBot browsers to the crawlers list.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 12 Sep 2019 00:01:39 +0300

goaccess (1:1.3.0+git2893-9271b97-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 9271b97c4e1bdcad143e9263e9f1e89dde5fa5e5
  * Date: 1566844562
  * git changelog:
  *  9271b97 - Fixed unwanted added characters to the HTML output.
  *  8af30fc - Added optional note to browsers.list about browser TYPE.
  *  1b2a1e2 - Changed description of time-zone setting
  *  757ec1e - Remove packages and sorted
  *  7ac88f5 - Fix: Time-zone is not reflected
  *  8f78021 - Add info about predefined log-format options
  *  d4ff8f0 - Typo: Docker commandline example doesn't work

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 27 Aug 2019 21:37:30 +0300

goaccess (1:1.3.0+git2883-fd04551-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fd04551f2ad1429c57227721f50da583c2b9784a
  * Date: 1564581777
  * git changelog:
  *  2ab9349 - Typo in goaccess.conf

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Aug 2019 16:43:27 +0300

goaccess (1:1.3.0+git2881-ddf17b0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: ddf17b0a1614899a67d5ca8f6f793832027c4b05
  * Date: 1564062985
  * git changelog:
  *  c231dd2 - geoip for docker image

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Jul 2019 20:37:16 +0300

goaccess (1:1.3.0+git2879-fcb84a8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fcb84a8656626649b6f84da4bdf3885d9caaea89
  * Date: 1562901584
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Jul 2019 23:09:02 +0300

goaccess (1:1.3.0+git2877-0a724b6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 0a724b655580a62af53de1f07dd9931caaace7a1
  * Date: 1558982007
  * git changelog:
  *  51e922a - Close #1363 - stop program on ctrl-c (SIGINT)
  *  ab784a9 - Close #1362 - fix newline when print to stdout/stderr
  *  8ddc9bb - Add Beaker, Brave, and Firefox Focus
  *  1ed8204 - Updated README.md
  *  5a13cfa - rewrite Dockerfile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 29 May 2019 15:02:45 +0300

goaccess (1:1.3.0+git2864-fd8186c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fd8186cdb7540f113abdf2b0aacdf58394c03c01
  * Date: 1557230072
  * git changelog:
  *  3c7d546 - Add German translation (DE)
  *  51846ef - feature(translation): added portuguese language (pt-BR)
    #1
  *  123c9e7 - Add base64 encoded favicon to html output

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 May 2019 10:03:37 +0300

goaccess (1:1.3.0+git2857-1ab70d7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1ab70d74f2cef687334bc727494764cf7797d324
  * Date: 1555168297
  * git changelog:
  *  f90fedc - Fixes #1419: ignore-referer-report wasn't released under
    that name

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Apr 2019 11:08:29 +0300

goaccess (1:1.3.0+git2855-13dae9b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 13dae9b13bdbd012c32174175c3d218c2a6b5f14
  * Date: 1553779256
  * git changelog:
  *  7a71488 - Add Swedish
  *  cf674ca - Update ja.po
  *  0f0cd8e - Update AUTHORS
  *  6907e7b - Remove Vagrantfile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 29 Mar 2019 21:27:32 +0300

goaccess (1:1.3.0+git2849-4938bf5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 4938bf5982cc09309869f01254195ba169ccc51e
  * Date: 1551712967
  * git changelog:
  *  126f61a - Update util.c

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2019 07:00:28 +0300

goaccess (1:1.3.0+git2847-b43934e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b43934e4a383070de936f513a06e45f424691223
  * Date: 1551446747
  * git changelog:
  *  76ea4ac - Basic snapcraft.yaml proposal for iteration.
  *  71c624a - typo fix
  *  9bf7e6b - Kubernetes Nginx Ingress Log Format

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 01 Mar 2019 21:41:33 +0300

goaccess (1:1.3.0+git2841-59de912-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 59de9125948f12a3b4ce2a619dad99c9aec2f3c6
  * Date: 1549378371
  * git changelog:
  *  127c616 - Add an option to disable client IP validation
  *  637ee84 - Enable out-of-tree builds

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Feb 2019 18:57:59 +0300

goaccess (1:1.3.0+git2837-d50f1ec-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d50f1ec3a2276c03417848f63dc144c001ec7c63
  * Date: 1547982223
  * git changelog:
  *  a91a8a2 - Fix parse_raw_data for VISITORS module when using Tokyo
    Cabinet
  *  a224c92 - Fix fallback to global config

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 01 Feb 2019 19:57:08 +0300

goaccess (1:1.3.0+git2833-8377a9a-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 8377a9a326cafd4ab1d79d16a108b0c6e7630fb8
  * Date: 1544986402
  * git changelog:
  *  070a93c - Updated Japanese i18n po file.
  *  039c080 - Updated FR po files and goaccess.pot.
  *  b687ad2 - Updated ES po files and goaccess.pot.
  *  3a0864e - Changed Edge category from MSIE to its own.
  *  92fbad2 - Updated French i18n po file.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 21 Dec 2018 16:50:22 +0300

goaccess (1:1.3.0+git2827-43ad63b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 43ad63bab2ba9d3f3f404a5a4e63604053e6e505
  * Date: 1544410248
  * git changelog:
  *  43ad63b - Updated Chinese i18n po file.
  *  c759eb9 - Updated Spanish i18n po file.
  *  61a4648 - FreeBSD build fix
  *  9aaaa5e - Trivial fixes to avoid manpage warnings
  *  b5d9b31 - Updated Japaense po file.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 10 Dec 2018 09:45:20 +0300

goaccess (1:1.3.0+git2819-0f217e3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 0f217e3d8ab856df807b3cd0ff6ca1c99551101c
  * Date: 1543072051
  * git changelog:
  *  7cfb9f7 - update ja.po
  *  5af6ac5 - Updated goaccess po file.
  *  a3a7c2d - Updated Chinese po file.
  *  52b0666 - Updated Japaense po file.
  *  2e04cca - Updated French po file.
  *  d593286 - Updated i18n labels for Spanish lang.
  *  16aa128 - Updated README.md RT screenshot source.
  *  dcc4000 - Use /usr/local/etc/goaccess as the default config
    directory.
  *  f388d6a - Updated dark purple report title css.
  *  e688a9d - Ensure index is compared against the actual value.
  *  2432e47 - Added -b as shortcut to --browsers-file.
  *  5c27e3c - Updated default browsers list spacing.
  *  1dbe895 - Allow spaces for possible crawler on the user's browsers
    list.
  *  92fca80 - Updated ChangedLog for upcoming release.
  *  efbacfd - Updated authors list to reflect latest contributors.
  *  a470dc8 - Updated documentation for upcoming version.
  *  66412d5 - Updated README.md download section.
  *  7c5bc6d - Updated NEWS with latest changes.
  *  4a02dbf - Version bumped to 1.3.
  *  7b1be3f - Version bumped to 1.3 (configure.ac).
  *  e3480fb - Added --browsers-file command line option to man page.
  *  92c5552 - Set default HTML theme to new dark purple.
  *  4fff177 - Added new purple theme to HTML report.
  *  aa87e50 - Added --browsers-file command line option to default
    config file.
  *  dd77a81 - Ensure updated metrics can be sorted in the terminal
    output.
  *  a9c0781 - Added parsing mechanism to include unspecified
    bots/crawlers.
  *  84dd97c - Added --browsers-file command line option to load a list
    of crawlers from a text file.
  *  cec0645 - hotfix: Japanese lang file
  *  ab16a66 - Changed wording from 'Bandwidth' to the proper term 'Tx.
    Amount'.
  *  39a336e - Fixed UNDEFINED time range in HTML report when VISITORS
    panel was ignored.
  *  00736fc - Removed unnecessary closing span tag from template.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 25 Nov 2018 08:32:47 +0300

goaccess (1:1.2.0+git2786-5d0cad6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5d0cad61c85b65c944aa86746aff0e1048bc4e33
  * Date: 1541682047
  * git changelog:
  *  152b983 - Fix: Japanese lang file
  *  9636a77 - Added somme crawlers
  *  533e5a7 - Added some crawlers

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Nov 2018 21:05:45 +0300

goaccess (1:1.2.0+git2780-54e1422-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 54e14227669bff3e190ab38bbc3f293682f6e633
  * Date: 1540562083
  * git changelog:
  *  c602def - Add Japanese translation

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Oct 2018 22:15:51 +0300

goaccess (1:1.2.0+git2778-f7d25a7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f7d25a7fa0ba6adbf05cba249daf00e381df351a
  * Date: 1538567578
  * git changelog:
  *  aadfd15 - Add a few feed readers to the list
  *  91e9ddd - add Android Pie 9 to get_real_android

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Oct 2018 13:24:24 +0300

goaccess (1:1.2.0+git2774-1d15bdc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1d15bdc5838adfa1b170b764aa1411d69619f70d
  * Date: 1538101732
  * git changelog:
  *  1d15bdc - Updated multiple status codes example in README.md.
  *  1992ec4 - Fixed memory leak when adding host to holder introduced
    in c052d1ea.
  *  648c5a2 - Fixed issue where log formats with pipe delimiter were
    not propely parsed.
  *  48d9968 - Added multiple status codes example to README.md
  *  bc0a645 - Added missing function comment under gholder.c.
  *  03bcd8a - Added missing function comment under gholder.c.
  *  2789816 - Ensure add_data_to_holder() function is defined prior to
    where is being called.
  *  956c9f4 - Added macOS 10.14 Mojave to the list of OSs.
  *  07b247a - Added OS X version numbers when outputting with --real-
    os.
  *  2b3625a - Ensure Safari has priority over most crawlers except the
    ones that are known to have it.
  *  4012a0e - Merge pull request #1234 from ZekeLee/master
  *  beb51dc - The baiduspider's ua is "Mozilla/5.0 (Linux;u;Android
    4.2.2;zh-cn;) AppleWebKit/534.46 (KHTML,like Gecko) Version/5.1
    Mobile Safari/10600.6.3 (compatible; Baiduspider/2.0;
    +http://www.baidu.com/search/spider.html)", but it is not Safari
    browser.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 28 Sep 2018 21:11:59 +0300

goaccess (1:1.2.0+git2762-6c03f9f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 6c03f9feba5f8f535d5b3abb774468a330800cc1
  * Date: 1536548990
  * git changelog:
  *  6c03f9f - Ensure hits are right-aligned on TUI.
  *  05216d2 - Added 'Jorgee' to the list of browsers.
  *  fa72efd - Added 'sqlmap' to the list of browsers.
  *  b3ddea9 - Added 'Nmap Scripting Engine' to the list of browsers.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Sep 2018 08:13:45 +0300

goaccess (1:1.2.0+git2758-7422bb4-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 7422bb4ca5d59ba8b8e634049a89d29f0c973a60
  * Date: 1535593416
  * git changelog:
  *  7422bb4 - Updated README.md.
  *  1860399 - Updated README.md - incremental log processing.
  *  8ea7214 - Fixed 'variable shadows a global declaration' compiler
    warning.
  *  b29b344 - Changed variable name to be more descriptive.
  *  a62f19d - Updated comments format.
  *  97b69d1 - Merge pull request #1203 from zeroserieux/master
  *  0c56309 - Typo fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Sep 2018 11:25:31 +0300

goaccess (1:1.2.0+git2751-9077633-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 9077633bfadf840767810b9319429f437cf55951
  * Date: 1534388537
  * git changelog:
  *  9077633 - Minor formatting update to parser.c.
  *  09e6971 - Merge pull request #1200 from steelywing/patch-1
  *  dca12fb - Fix C compatible
  *  dac42b4 - Rewrite extract_method

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Aug 2018 22:06:18 +0300

goaccess (1:1.2.0+git2747-777cae0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 777cae0f1e1f35616c661544c1205b1b2ed4e7b9
  * Date: 1532398303
  * git changelog:
  *  777cae0 - Added bots section to the README.md (examples).
  *  2cfa268 - Updated README.md Virtual Host section.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 02 Aug 2018 19:13:12 +0300

goaccess (1:1.2.0+git2745-65a95f8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 65a95f8c9c37a8a2f037061270fe6494ab17534d
  * Date: 1531405297
  * git changelog:
  *  65a95f8 - Merge pull request #1174 from frebib/master
  *  e67ce8e - Add missing include for xstrdup. Fixes #1168

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Jul 2018 19:38:30 +0300

goaccess (1:1.2.0+git2743-1610e34-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1610e3440f972e501818601e712ae144f7c67312
  * Date: 1530805675
  * git changelog:
  *  1610e34 - Merge pull request #1169 from pravdomil/patch-1
  *  7f553d6 - faster slide animations
  *  8b528e4 - Updated IPv6 anonymizer example (man page).

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 08 Jul 2018 08:29:10 +0300

goaccess (1:1.2.0+git2740-d053647-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d0536478da1fb1a6bec18dc726479987ed28a8b6
  * Date: 1529892464
  * git changelog:
  *  d053647 - Added IPv6 anonymizer example to config file.
  *  79ba63e - Merge pull request #1153 from da2x/patch-1
  *  1482575 - Unset referrer header
  *  315d1ad - Updated README.md why section.
  *  d747668 - Fixed memory leak after config file path has been set
    (housekeeping).
  *  7288e06 - Added anonymize-ip option to the man page.
  *  f2ab19a - Merge pull request #1134 from schoonc/patch-1
  *  80851c0 - Update tpls.html
  *  fc58487 - Updated anonymize-ip option comment on default config
    file.
  *  d26152b - Added anonymize-ip option to the default config file.
  *  4aceaa7 - Ensure variable name reflect actual functionality (bcast -
    > nwork).
  *  c052d1e - Added --anonymize-ip command line option to anonymize ip
    addresses.
  *  bb7e6a5 - Merge pull request #1131 from millsjustin/html-min-fix
  *  9d0669e - Make regular expressions POSIX compatible by removing non-
    greedy operator and replacing [ \t] with [[:space:]]

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 25 Jun 2018 23:20:48 +0300

goaccess (1:1.2.0+git2726-5ccc700-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5ccc7009919c2fcc5e9335cd991c60f6e4f70d71
  * Date: 1527076882
  * git changelog:
  *  5ccc700 - Merge pull request #1123 from millsjustin/typo-fix
  *  ec013cf - Added missing font icon (empty sqaure - unchecked).
  *  e2d8542 - Ensure JS if/else statements use curly braces to properly
    minify files.
  *  627d613 - fixed typos in function definition comments
  *  d4b1a1f - Updated README.md HTML output description.
  *  c7629b0 - Ensure temporary app.js is removed when make clean is
    executed.
  *  4b8346e - Minify HTML report app.js upon compiling program.
  *  eb34652 - Ensure temporary chart.js is removed when make clean is
    executed.
  *  6196219 - Minify HTML report charts.js upon compiling program.
  *  0a99915 - Ensure temporary hogan.min.js is removed when make clean
    is executed.
  *  e81f8f4 - Minify HTML report hogan.js upon compiling program.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 May 2018 22:35:20 +0300

goaccess (1:1.2.0+git2715-29b28de-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 29b28de1e7b85807daddb73bdef4dbe2e659f508
  * Date: 1526000337
  * git changelog:
  *  29b28de - Ensure sed and tr exist before attempting to use them in
    Makefile.am.
  *  ed3b906 - Ensure temporary d3.min.js is removed when make clean is
    executed.
  *  277b36f - Minify HTML report d3.js upon compiling program.
  *  8b14bbc - Minify HTML app stylesheet upon compiling program.
  *  4b2056f - Minify HTML fontawesome stylesheet upon compiling
    program.
  *  be80552 - Minify HTML templates (bootstrap) upon compiling program.
  *  e148730 - Minify HTML templates upon compiling program.
  *  9016440 - Merge pull request #1110 from millsjustin/timezones
  *  432534f - added missing call to free
  *  7dacb13 - Merge pull request #1104 from millsjustin/timezones
  *  10bc166 - Added new fontawesome icons and use angle arrows in HTML
    paging.
  *  da24e50 - Added font selection to .gitignore.
  *  c1a2f32 - added a set_time method to format the logitem->time field
  *  ee88475 - Merge pull request #1102 from millsjustin/first-last
  *  ad3e4d1 - added first/last buttons to html report

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 May 2018 00:16:34 +0300

goaccess (1:1.2.0+git2700-d1ee0c8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d1ee0c8c54e0e3a0c6322284116512078540a7a1
  * Date: 1524944100
  * git changelog:
  *  d1ee0c8 - Merge pull request #1101 from millsjustin/config-options
  *  2a73b19 - added configure arguments to --version output
  *  999b35d - Updated README.md docker SSL section.
  *  060fa41 - Updated README.md docker image restart section.
  *  565dd70 - Updated Docker SSL section.
  *  68c5100 - Updated README.md Docker section (config file).
  *  5481e39 - Updated README.md Docker section (SSL).
  *  f0d2647 - Updated README.md Windows section.
  *  06669da - Updated README.md Ubuntu repo HTTPS note.
  *  4bc6b73 - Minor code style changes.
  *  cacea59 - Trimmed blank line in color source file.
  *  005d263 - Fixed jshint warning 'variable already defined'.
  *  780e18a - Fixed jshint warning 'a leading decimal point can be
    confused with a dot'.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 29 Apr 2018 08:33:12 +0300

goaccess (1:1.2.0+git2687-49dfc3e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 49dfc3e095b0cfadc71c38d62939f889a010e046
  * Date: 1523589670
  * git changelog:
  *  49dfc3e - Fixed jshint warning 'Missing semicolons'.
  *  b0b5252 - Fixed jshint warning 'Missing semicolons'.
  *  7cef19a - Fixed jshint warning 'Missing semicolons'.
  *  a2c5562 - Added spbot bot to the list (OpenLinkProfiler).
  *  261630f - Fixed jshint warning 'Missing semicolons'.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Apr 2018 18:03:54 +0300

goaccess (1:1.2.0+git2682-1c3c468-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1c3c46884cfed4619dd6feb5b2796ca418bfd1f1
  * Date: 1522466127
  * git changelog:
  *  1c3c468 - Merge pull request #1064 from gitqlt/dbpath
  *  9576ad6 - db-path, default db folder extended with PID
  *  2ac2baa - default db folder extended with PID
  *  c184540 - Merge pull request #1054 from aishikoyo/master
  *  65f40b7 - Fixed jshint warning 'Missing semicolons'.
  *  15f6cf8 - Merge branch 'master' of
    https://github.com/allinurl/goaccess
  *  998d0a6 - changes in translation
  *  2f46800 - Fixed jshint warning 'Missing semicolons'.
  *  b8aa65b - Merge pull request #1038 from stoyandimov/master
  *  badf1f6 - Updated i18n labels for Chinese lang.
  *  f23eb73 - Updated i18n labels for Chinese lang.
  *  0f138a9 - Fixed JS undefined AreaChart error message.
  *  1df4a15 - Fixed jshint warning 'Missing semicolon'.
  *  b2be04e - Fixed jshint warning 'Missing semicolon'.
  *  33c4847 - Fixed jshint warning 'use the function form of use
    strict'.
  *  d3a92a3 - Updated i18n labels for Chinese lang.
  *  5695384 - Updated i18n labels for Chinese lang.
  *  e297582 - Fixed jshint warning 'variable already defined'.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Mar 2018 18:23:02 +0300

goaccess (1:1.2.0+git2663-7ba1bf9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 7ba1bf9514d6499fa88a9a7fe19b571f3427b119
  * Date: 1521112897
  * git changelog:
  *  7ba1bf9 - Merge pull request #1046 from aishikoyo/master
  *  f4df78d - solve potential conflicts
  *  e19b7d3 - Add Chinese language pack, close #1043
  *  d649d5d - Merge pull request #1045 from millsjustin/https
  *  0d5dddc - changed links from http:// to https://
  *  d4204ec - Updated i18n labels for French lang.
  *  a52de43 - Fixed status code typo on i18n label.
  *  940ea7e - Fixed status code typo on i18n label.
  *  33df279 - Fixed jshint warning 'dataItems' is already defined.
  *  272e6f0 - Updated i18n labels for French lang.
  *  9d45945 - Updated i18n labels for Spanish lang.
  *  33ee280 - Fixed typo on i18n status code label.
  *  06da0c8 - Updated i18n labels for French lang.
  *  2400f5d - Merge pull request #1041 from Jonuz/ignorelevel
  *  5cd52c8 - * Added IGNORE_LEVEL_PANEL and IGNORE_LEVEL_REQ
    definitions * Changed options of --ignore-statics from 1|2 to
    req|panel
  *  ecc27ef - * Allow request to be not counted as valid without
    ignoring. * Allow static file requests to be exluded from valid
    requets and panels.
  *  86b6eef - Minor changes to is_static() and ignore_static()
    functions.
  *  ecb419b - Merge pull request #1040 from Jonuz/master
  *  400c7d6 - Allow static file requests to be ignored
  *  f1d4115 - Updated i18n labels for Spanish lang.
  *  cca06d0 - Fixed JS jshint warning 'missing semicolons'.
  *  828127f - Added additional Apache status codes to the list.
  *  23f4e64 - Merge pull request #1036 from stoyandimov/master
  *  aad594a - Add SSL support for docker goaccess build
  *  d1424bf - Fixed JS jshint warning 'missing semicolons'.
  *  319d237 - Fixed JS jshint warning 'missing semicolons'.
  *  2b3c1cc - Fixed JS jshint warning 'missing semicolons'.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Mar 2018 10:45:49 +0300

goaccess (1:1.2.0+git2636-28e0874-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 28e0874dc7a9194a8c2ce6430a7fb2e54471ec09
  * Date: 1519780916
  * git changelog:
  *  28e0874 - Ensure the right number of tests are performed against
    the given log.
  *  16f8a13 - Fixed JS jshint warning 'missing semicolons'.
  *  9851e6a - Fixed JS jshint warning 'missing semicolon'.
  *  78d1381 - Fixed JS jshint warning 'unnecessary semicolon'.
  *  d6a6cc3 - Fixed JS jshint warning 'unnecessary semicolon'.
  *  811724f - Fixed JS jshint warning 'unnecessary semicolon'.
  *  5ebdb32 - Renamed function invalid_protocol() to extract_protocol()
    for clarity.
  *  34bca1a - Ensure the request protocol on its own is properly
    parsed.
  *  52e4400 - Fixed JS jshint warning 'unreachable ';' after 'return'.
  *  f0ff288 - Fixed JS jshint warning 'expected an assignment or
    function call'.
  *  f4ca9a0 - Fixed JS jshint warning 'missing semicolons'.
  *  47c2acd - Fixed JS jshint warning 'missing semicolons'.
  *  42bdce9 - Fixed JS jshint warning 'confusing plusses'.
  *  c0068fc - Fixed JS jshint warning 'missing semicolons'.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Mar 2018 21:39:25 +0300

goaccess (1:1.2.0+git2622-760acae-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 760acaeaaec4366d6fc2e47594fdf99201a6f86e
  * Date: 1518698387
  * git changelog:
  *  760acae - Fixed JS jshint warning 'missing semicolons'.
  *  afed791 - Fixed JS jshint warning 'unnecessary semicolon'.
  *  5f1562b - Fixed JS jshint warning 'host is already defined'.
  *  78cd998 - Fixed JS jshint warning 'Unnecessary semicolon'.
  *  463927e - Merge pull request #1011 from jwinett/patch-1
  *  d955ad0 - Update README.md: Real-time virtual hosts w/ awk
  *  b9187b1 - Fixed JS jshint warning 'Use the function form of use
    strict'.
  *  6ec92ff - Minor formatting update to settings.c.
  *  5b164ae - Added byte unit (PiB) to C formatter and refactored code.
  *  ad64170 - Added byte unit (PiB) to JS formatter.
  *  2c9847a - Minor changes to default App preferences JS object.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 15 Feb 2018 18:22:47 +0300

goaccess (1:1.2.0+git2611-d0649c9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d0649c964ed13691878d8018e8071e9b1a326148
  * Date: 1517286919
  * git changelog:
  *  d0649c9 - Added transparency to the navigation bar of the HTML
    report.
  *  8175d95 - Added missing comments to 'visibilitychange'
    EventListener.
  *  f11d1e9 - Ensure live report updates data & charts if tab/document
    has focus.
  *  720e4f3 - Renamed 'not found' and 'requested files' general
    dashboard labels.
  *  457b42a - Reorded general dashboard label definitions.
  *  5ec3155 - Added GoAccess version label to the HTML report.
  *  2c91db1 - Fixed issue where bandwidth Y-axis labels were truncated
    (2).
  *  1c6a702 - Fixed issue where bandwidth Y-axis labels were truncated.
  *  4bb2536 - Merge pull request #994 from jubalh/master
  *  62f9e62 - Add openSUSE install instructions
  *  cf517d5 - Merge pull request #977 from szepeviktor/patch-5
  *  bb9b2e1 - Fix sudo installs
  *  1e98e4a - Proper Travis usage

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Feb 2018 23:15:29 +0300

goaccess (1:1.2.0+git2598-197f471-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 197f4718060eab92babab6e5145997d49e0332ef
  * Date: 1512708455
  * git changelog:
  *  197f471 - Ensure protocol is properly parsed given a full request
    string.
  *  c0ab9fc - Minor update to the man page.
  *  896e2e2 - Merge pull request #957 from Arnie97/master
  *  b88d580 - Added 'Android 8 Oreo' to the list of OSs.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Dec 2017 23:02:49 +0300

goaccess (1:1.2.0+git2594-69a56ab-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 69a56ab999060a88f581082725a04a4605740f51
  * Date: 1511958459
  * git changelog:
  *  69a56ab - Merge pull request #956 from
    TerraTech/fix/clang/settings.c
  *  2883cd6 - Merge pull request #955 from TerraTech/fix/clang/parser.c
  *  78aa979 - settings.c: fix warning: expression which evaluates to
    zero treated as a null pointer constant of type 'char *'
  *  6ccc2f6 - parser.c: fix warning: comparison of array 'hour' equal
    to a null pointer is always false
  *  72a334f - Updated README.md.
  *  ee1db39 - Added --hide-referer command line option to the man page.
  *  61ea695 - Added --no-parsing-spinner command line option to the
    config file.
  *  69fc41a - Added --hide-referer command line option to the config
    file.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 30 Nov 2017 21:52:21 +0300

goaccess (1:1.2.0+git2586-205b918-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 205b918900a573996c3211aedf8309aca1f20059
  * Date: 1510982992
  * git changelog:
  *  205b918 - Added --accumulated-time command line option to the
    config file.
  *  89edd11 - Added --accumulated-time command line option to the man
    page.
  *  76fb0d9 - Updated README.md main descripton.
  *  4e86d50 - Updated README.md features.
  *  1830266 - Updated README.md features.
  *  04b3501 - Updated README.md features.
  *  02885f9 - Updated README.md features.
  *  39a8e5b - Updated README.md features.
  *  7d6815e - Updated README.md main descripton.
  *  386f489 - Updated README.md main descripton.
  *  8b7bf33 - Ensure we wait for more activity on SSL_ERROR_SYSCALL.
  *  868b1a0 - Updated po files for Spanish labels.
  *  ea0a882 - Ensure SSL_accept is called for a second time if EINTR is
    returned.
  *  a8d4fbd - Ensure SSL_write is called for a second time if EINTR is
    returned.
  *  4854e7e - Ensure SSL_read is called for a second time if EINTR is
    returned.
  *  9235db9 - Ensure SSL_shutdown() is called for a second time if
    EINTR is returned.
  *  5f3eb9e - Updated po files for French labels.
  *  e39f580 - Updated po files for Spanish labels.
  *  04323bc - Ensure UA token evaluation is propertly short-circuited.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Nov 2017 19:07:11 +0300

goaccess (1:1.2.0+git2567-393ece7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 393ece7091734651e7596aaf6f4fd12f298b5459
  * Date: 1509709867
  * git changelog:
  *  393ece7 - Added a global language attribute to be used in HTML
    report for i18n.
  *  27e0d93 - Do not use meta element for stating a document language.
  *  1316541 - Merge pull request #930 from TerraTech/issue/929
  *  79f937c - output.c: Suppress Google Chrome translation
  *  486d7c8 - Ensure the browsers parser accounts for the num. of
    spaces in list token.
  *  83b92a1 - Added minor code formatting changes.
  *  c255b5a - Merge pull request #928 from Nerdmind/master
  *  554f31a - Added "Tiny Tiny RSS" to category "Feeds". Tiny Tiny RSS
    is a self-hosted and web-based RSS feed reader with a user-agent
    string like "Tiny Tiny RSS/17.4 (http://tt-rss.org/)".
  *  d1223c8 - Use &ast; HTML entity to escape asterisk - README.md.
  *  41bf8f8 - Minor changes to distro packages note - README.md.
  *  0bb5a29 - Minor changes to distro packages note - README.md.
  *  8444f8f - Minor changes to distro packages note - README.md.
  *  66ef9ab - Minor changes to distro packages note - README.md.
  *  925bbf6 - Minor changes to distro packages note - README.md.
  *  030aae6 - Minor changes to distro packages note - README.md.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Nov 2017 09:33:37 +0300

goaccess (1:1.2.0+git2552-1cf3a67-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1cf3a67f2baef0f422ec887b578860ee2bfe3476
  * Date: 1508124786
  * git changelog:
  *  1cf3a67 - Minor changes to distro packages note - README.md.
  *  840f441 - Minor changes to distro packages note - README.md.
  *  09dcf43 - Added distro package (Arch Linux) dep notes - README.md.
  *  5620b77 - Added distro package (Fedora/RHEL/CentOS) dep notes -
    README.md.
  *  6e2e35a - Added distro package (ubuntu/debian) dep notes -
    README.md.
  *  ecc317f - Minor changes to distro packages note - README.md.
  *  a81b2d1 - Added distro packages notes to README.md
  *  e43cbe6 - Added minor code formatting changes.
  *  ac39657 - Merge pull request #912 from TerraTech/issue/911
  *  cdd5340 - Moved storing of accumulated processing time to its own
    routine.
  *  be5b5ec - parser.c: Fixes a (ssh) pipeline problem with
    fgetline()/fgets() when there is a race for data on stdin and
    goaccess wins.
  *  49febb5 - Added "HeadlessChrome" to the list of browsers.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 19 Oct 2017 07:36:32 +0300

goaccess (1:1.2.0+git2540-889a19f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 889a19f45463c4caaa80b6c9256e3ad66d08b15e
  * Date: 1507291335
  * git changelog:
  *  889a19f - Ensure accumulated time is also displayed in the terminal
    output.
  *  70f05a3 - Merge pull request #910 from TerraTech/accumulatedTime
  *  6a08dd2 - Added --log-size command line option to man page.
  *  b73fd2a - Added --no-parsing-spinner command line option to man
    page.
  *  a49b835 - Add ability to store accumulated processing time into
    DB_GEN_STATS tcb file via '--accumulated-time' switch
  *  acdd9ff - Merge pull request #909 from TerraTech/issue/901
  *  c7bb8ee - Add valid_output_type() to validate the filename given
    via '-o'
  *  d467bb8 - Merge pull request #908 from TerraTech/issue/907
  *  29a4170 - Fixed typo in function comment.
  *  4dc14e8 - Updated command line option --no-parsing-spinner help
    description.
  *  0365f2e - options.c: Fix conf.filenames duplication problem if logs
    are via pipe.
  *  790e99e - Minor changes to the comments in main().
  *  efbffb3 - Merge pull request #905 from
    TerraTech/disable_parsing_spinner
  *  44287ec - Merge pull request #904 from TerraTech/amend_dcc5bbdc
  *  9953733 - Merge pull request #894 from aadityabagga/update-readme-2
  *  4cde573 - goaccess.c: Curses should not be initialized if '--
    process-and-exit' is in effect
  *  a9ebcb3 - Add '--no-parsing-spinner' switch
  *  ea1d1a5 - Updated README.md, Docker section.
  *  6bf71ff - Fixed a regression where fifo-in/out would fail with
    ENXIO.
  *  a26cce1 - Fixed comparison between pointer and zero character
    constant.
  *  b66b465 - Merge pull request #897 from aslakr/patch-1
  *  5002888 - Added 10.13 = macOS High Sierra
  *  98d2286 - Update README.md
  *  3706c23 - Update README.md
  *  c5a7bd9 - Merge pull request #896 from TerraTech/size_switch
  *  61ea537 - Add log-size switch handling
  *  07fdeab - Updated README.md examples section.
  *  689e3b2 - Updated README.md examples section.
  *  83e1426 - Update README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2017 19:04:01 +0300

goaccess (1:1.2.0+git2511-00a4093-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 00a40938bc17748625e046e7c77fc8b303a780fd
  * Date: 1506050333
  * git changelog:
  *  00a4093 - Merge pull request #893 from aadityabagga/update-readme
  *  8847b81 - Update README.md
  *  c5ada5c - Updated tcb function comments to reflect return value.
  *  a87060c - Updated tcb function comments to reflect return value.
  *  18281a4 - Ensure we retrieve uint64_t record from db using
    tcadbget.
  *  e71024f - Ensure we retrieve uint32_t record from db using
    tcadbget.
  *  639732b - Ensure we retrieve uint64_t record from db using
    tcadbget.
  *  2f58ad5 - Ensure we retrieve int record from db using tcadbget
    instead of tcadbget2.
  *  0609bf7 - Ensure we retrieve int record from db using tcadbget
    instead of tcadbget2.
  *  b6058eb - Use calloc to allocate unique request key and initialize
    buffer.
  *  8eea00a - Use calloc to allocate unique visitors key and initialize
    buffer.
  *  e3dc232 - Ensure unique visitor key variables are initialized to
    NULL.
  *  7c55574 - Updated function comment under parser.c.
  *  6aae766 - Updated Docker feature text in README.md.
  *  4bbe73d - Increased the number of MAX_IGNORE_IPS to 1024 + 128.
  *  14fd0c3 - Updated Docker feature text in README.md.
  *  9f0025b - Updated Docker feature text in README.md.
  *  e416dc2 - Updated Docker feature text in README.md.
  *  a64d12a - Updated NEWS with latest changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Sep 2017 17:59:35 +0300

goaccess (1:1.2.0+git2492-28777f6-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 28777f62fd05515a9a6cf7418935c6c7b78439bd
  * Date: 1504751625
  * git changelog:
  *  28777f6 - Added additional debug messages when starting WebSocket
    server.
  *  9afa3a6 - Version bumped to 1.2.1 (configure.ac)..
  *  ba5c9bb - Minor indentation updates to JS and HTML templates.
  *  3e82ba5 - Added missing comments to HTML script template.
  *  624cb7e - Added missing comments to HTML script template.
  *  9a56b50 - Added missing comments to HTML script template.
  *  1be8f18 - Added missing comments to HTML script template.
  *  a965926 - Ensure we close an opened file pointer (stream) instead
    of a FD.
  *  d8179f6 - Minor update to configure.ac configuration summary.
  *  ca06f38 - Minor update to configure.ac AC_CHECK_LIB.
  *  e567658 - Added missing function comment in parser.c.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Sep 2017 18:53:27 +0300

goaccess (1:1.2.0+git2481-b64c769-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b64c7699b2d1b5f0b92e52ba43e67d47bf94dc00
  * Date: 1503488895
  * git changelog:
  *  b64c769 - Fixed AC_DEFINE syntax on configure.ac.
  *  685e81e - Fixed AC_DEFINE syntax on configure.ac.
  *  d7b1c1d - Fixed AC_DEFINE syntax on configure.ac.
  *  7a8254c - Updated French po file.
  *  c12734a - Updated po files for Spanish labels.
  *  a1780c4 - Minor updates to Spanish translation.
  *  c2b69ab - Minor updates to Spanish translation.
  *  bb47b8f - Minor updates to Spanish translation.
  *  5313445 - Minor updates to Spanish translation.
  *  f1e86e6 - Minor updates to Spanish translation.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 24 Aug 2017 23:18:15 +0300

goaccess (1:1.2.0+git2471-1ed3381-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 1ed33815d204fba73a9832aa3d877d1bb08b035e
  * Date: 1502463257
  * git changelog:
  *  1ed3381 - Renamed command line option from --pidfile to --pid-file.
  *  a7cd689 - Renamed command line option from --pidfile to --pid-file
    on the man page.
  *  b89f508 - Added --pidfile command line option in order to write the
    daemon pid to a file.
  *  6635a1b - Added --pidfile command line option to the man page.
  *  dc1fd60 - Added --pidfile command line option to the default config
    file.
  *  943776f - Fixed use-after-free when two color items were found on
    color_list.
  *  9bb8bc2 - Added missing comments to parse_color() function for
    better readability.
  *  7ccc23c - Minor updates to code indentation.
  *  b22c776 - Change priority of predefined static extensions.
  *  0a8210b - Change priority of static extensions in config file.
  *  18217b6 - Fixed float percent value on JSON/HTML output for locales
    using decimal comma.
  *  ca753d6 - Fixed typo in function comment.
  *  12b6036 - Merge pull request #859 from kabeza/es-lang
  *  4446a5e - New spanish language
  *  2482781 - Minor update to the man page.
  *  8ee1f60 - Minor update to man page.
  *  c9f6729 - Minor update to man page.
  *  b77dcd1 - Updated man page --hl-header option.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 11 Aug 2017 20:10:00 +0300

goaccess (1:1.2.0+git2453-13bf70c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 13bf70cc210122763ae3da04638cafc6be4e8b90
  * Date: 1501071596
  * git changelog:
  *  13bf70c - Fixed a regression where it would return EXIT_FAILURE on
    an empty log.
  *  a926658 - Updated man page GeoIP section.
  *  173074e - Updated man page GeoIP section.
  *  64c8ee2 - Updated man page GeoIP section.
  *  5aed323 - Fixed typo on man page - GeoIP section.
  *  81f1598 - Added note to the examples section in the man page about
    piping data.
  *  dcd5a71 - Updated man page with GeoIP2 note.
  *  2847236 - Removed the docker folder associated to the
    Dockerfile.apk from the main repo.
  *  08dd8e6 - Removed "Dockerfile.apk" from the main repo.
  *  cb0f205 - Added note to the examples section under README.md about
    log format.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 27 Jul 2017 07:17:23 +0300

goaccess (1:1.2.0+git2443-e33531f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: e33531f8b0b99d580a3ff0af0e4df2aee688b813
  * Date: 1500145986
  * git changelog:
  *  e33531f - Added "Mastodon" user-agent to the list of crawlers/unix-
    like.
  *  88cd88c - Updated authors list to reflect latest contributors.
  *  3a0b473 - Updated authors list to reflect latest contributors.
  *  76b44fc - Ensure the WebSocket server also supports openssl-1.1*.
  *  2e846fd - Updated man page daemonize option.
  *  3c32cd6 - Updated man page no-global-config option.
  *  06319b2 - Minor updates to README.md.
  *  d7d1d4b - Minor updates to README.md.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 16 Jul 2017 17:09:34 +0300

goaccess (1:1.2.0+git2435-c30d5b2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c30d5b2f7a56c8bf6b1ed288c39b8da8b3b28557
  * Date: 1498736589
  * git changelog:
  *  c30d5b2 - Added HTTP status code 429 (TOO MANY REQUESTS).
  *  e24aa61 - Merge pull request #820 from sp-andwei/master
  *  001dcdb - Added "WhatsApp" user-agent to the list of crawlers.
  *  5879fd2 - Updated Docker section on the README.md file.
  *  519db2c -  fix broken %~ parse specifier
  *  02099c7 - Updated README.md.
  *  8aaedd6 - Added additional Docker details to the README.md file.
  *  8715d37 - Added additional Docker details to the README.md file.
  *  5630e30 - Added '%h' date specifier to the allowed date character
    specifiers.
  *  716d390 - Fixed typos under the Docker section - README.md.
  *  2fb119c - Do not check for isatty(3) when determining max-items.
  *  8feb8ab - Added additional Docker details to the README.md file.
  *  5b17ad2 - Added additional Docker details to the README.md file.
  *  843c09e - Added additional Docker details to the README.md file.
  *  6cdbb94 - Moved Docker section below Distributions - README.md
  *  948bc71 - Ensure the right repo is specified in the Docker section -
    README.md.
  *  6fbb711 - Merge pull request #795 from coldfix/docker-cwd
  *  218424d - Ensure database filenames used by btree are less
    predictable.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 29 Jun 2017 23:27:32 +0300

goaccess (1:1.2.0+git2411-8d79384-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 8d79384cd97e7a97187423479c4626de2edc575d
  * Date: 1497569242
  * git changelog:
  *  8d79384 - Updated pot files and FR translation labels.
  *  6ac9376 - Removed unnecessary on-disk db path malloc.
  *  4563b1f - Updated pot files labels.
  *  eea6e16 - Added additional status codes labels for i18n.
  *  ac464d8 - Updated pot files and FR translation labels.
  *  5ae60c6 - Updated pot files labels.
  *  52bedd3 - Added additional status codes labels for i18n.
  *  89f3759 - Ensure i18n labels are properly displayed on the terminal
    output.
  *  3c35091 - Ensure no memory leak occurs when hiding specific
    referrers.
  *  2d85293 - Fixed compiler warning /* within comment [-Wcomment].
  *  2f68b7a - Renamed geoip source/header files due to conflict on
    Cygwin.
  *  0b66c3b - Updated typos in function comments.
  *  439ac87 - Added --hide-referer command line option to hide referers
    from report.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Jun 2017 07:43:58 +0300

goaccess (1:1.2.0+git2398-02b06b9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 02b06b95315429110205056f207a750e2807fb1c
  * Date: 1496318480
  * git changelog:
  *  02b06b9 - Updated pot files and FR translation labels.
  *  4cfe37f - Updated pot files labels.
  *  2aa73fe - Ensure HTTP status codes categories use labels for i18n.
  *  44be8ea - Updated pot files and FR translation labels.
  *  9db4958 - Updated pot files labels.
  *  ef09bb1 - Added additional TUI dialog labels for i18n.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jun 2017 07:17:50 +0300

goaccess (1:1.2.0+git2392-09c9133-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 09c91336ad3bb2c72bbfd5f26742541b77f2d37c
  * Date: 1495627594
  * git changelog:
  *  09c9133 - Make less common video extensions optional in the config
    file.
  *  332bd47 - Merge pull request #781 from terceiro/add-ogg-to-static-
    files
  *  380d60b - goaccess.conf: add webm format
  *  05100c1 - goaccess.conf: add .ogv static file extension (ogg video)
  *  bd9cef2 - goaccess.conf: add .ogg extension (Ogg Vorbis audio)
  *  5a79990 - Added --ignore-referer-report command line option to hide
    referers from output.
  *  e1a1058 - Fixed const qualifier from pointer assignment warning.
  *  dad404f - Updated pot files and FR translation labels.
  *  fe69bd6 - Updated pot files labels.
  *  2ba900b - Ensure key phrases from Google are added even when https
    is used.
  *  71ce4d6 - Merge pull request #774 from xobs/fix-startup-websocket-
    race
  *  411f8b0 - Merge pull request #775 from xobs/infer-wss-uri
  *  d5787f7 - js: app: use wss:// when connecting via https
  *  3ce6adb - gwsocket: call ws_init() from main thread
  *  004d100 - websocket: create ws_fifo in ws_init not ws_start
  *  d6546de - Merge pull request #771 from xobs/openssl-1.1-support
  *  4152916 - autoconf: use non-deprecated functions for lssl, lcrypto
    test
  *  354a2f0 - Ensure HTTP method is extracted by looking at the
    trailing space.
  *  bc9b8c9 - Merge pull request #770 from LTD-Beget/fix_ws_set_header
  *  fa6823c - websocket: use uppercase method name only
  *  1802974 - Updated pot files labels.
  *  3b0b0ae - Added additional TUI dialog labels for i18n.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 28 May 2017 14:03:13 +0300

goaccess (1:1.2.0+git2370-43d1027-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 43d10278feeb947c22319b565ec01488645c0b78
  * Date: 1494730714
  * git changelog:
  *  43d1027 - Merge pull request #768 from terceiro/fix-db-path
  *  92a639c - tc_db_set_path: accept db path with no trailing slash
  *  8f8e63e - tc_db_set_path: remove duplicated code
  *  2569c0b - Ensure XFF parser takes into account escaped braces.
  *  86225c8 - Set JOSM as a browser instead of crawler.
  *  c3d58d4 - Updated pot files and FR translation labels.
  *  3f93936 - Updated pot files labels.
  *  6872dde - Added additional TUI dialog labels for i18n.
  *  289a489 - Updated pot files and FR translation labels.
  *  57093cf - Updated pot files labels.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 14 May 2017 10:46:50 +0300

goaccess (1:1.2.0+git2360-f1f5466-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: f1f5466d99af162f2412a0ea4b029c35a9351c15
  * Date: 1493954023
  * git changelog:
  *  f1f5466 - Added additional TUI dialog labels for i18n.
  *  da74efe - Fixed compiler error due to an extra quote.
  *  4fcb3a3 - Updated pot files and FR translation labels.
  *  1de8ae1 - Updated pot files labels.
  *  28e18bd - Added additional TUI dialog labels for i18n.
  *  1871ed1 - Added 'BLEXBot' crawler to the list.
  *  b2cac91 - Merge pull request #752 from terceiro/packaging
  *  a7f46ab - Makefile.am: fix `make dist`
  *  aae98c0 - .gitignore: ignore compiled resources
  *  61624f0 - Makefile.am: don't install resources
  *  3c53a17 - Updated pot files and FR translation labels.
  *  d704af1 - Added i18n configuration dialog labels to UI.
  *  2e89772 - Added debug warning when exceeding max number of IPs to
    ignore.
  *  34c83a4 - Ensure multiple 'Yandex' crawlers are properly parsed.
  *  8593e02 - Updated pot files and FR translation labels.
  *  1bfd236 - Added i18n configuration dialog labels to UI.
  *  5deecc1 - Added i18n configuration dialog labels.
  *  cdfc971 - Merge pull request #745 from szepeviktor/master
  *  22c30fc - Fiy typos lintian: I: goaccess: spelling-error-in-binary
    usr/bin/goaccess occured occurred I: goaccess: spelling-error-in-
    binary usr/bin/goaccess Diable Disable
  *  78b3783 - Updated pot files and FR translation labels.
  *  33a9876 - Added additional metric label for i18n.
  *  ba3a6a2 - Added additional metric label for i18n.
  *  a95e2d2 - Added additional pipe/filtering example to README.md.
  *  fba77ab - Fixed dropdown header title in HTML template.
  *  020ba8b - Updated terminal UI help section.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 May 2017 06:46:44 +0300

goaccess (1:1.2.0+git2335-dda3057-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: dda305746dd44242f12b2624a2a0eb3cbb7c2af9
  * Date: 1492171123
  * git changelog:
  *  dda3057 - Merge pull request #736 from haricot/patch-5
  *  89de0b2 - Update fr.po
  *  26e7e9b - Added additional pipe/filtering example to the man page.
  *  acbbd8e - Updated Docker section in README.md.
  *  3d54b3b - Updated Docker section in README.md.
  *  1063f54 - Updated Docker section in README.md.
  *  b6daf2c - Updated Docker section in README.md.
  *  b9c00d1 - Updated Docker section in README.md.
  *  4e9042e - Attempt to install the newest available package on Alpine
    (Dockerfile).
  *  0bae093 - Updated README.md with Docker details.
  *  c9bd821 - Updated README.md with Docker details.
  *  c292e44 - Updated README.md with Docker details.
  *  4808889 - Updated README.md with Docker details.
  *  84f1022 - Removed WS real-time default port from supervisord.conf.
  *  99f651c - Merge pull request #732 from haricot/patch-4
  *  67aa709 - Update fr.po
  *  340bc67 - Update fr.po
  *  40ef838 - Update fr.po
  *  cb663d1 - Update fr.po
  *  ccf9755 - Update fr.po
  *  25d5c51 - Merge pull request #728 from julianxhokaxhiu/master
  *  7b76780 - Merge pull request #731 from haricot/patch-3
  *  3ca20f3 - Update fr.po with new fields to translate
  *  a0ce3cc - Expose default Goaccess port
  *  6a76859 - Added additional translation label and minor code
    formatting to labels.h.
  *  b1ed951 - Minor code formatting to labels.h.
  *  095b93c - Added additional translation labels and bootstraped JSON
    i18n to HTML report.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Apr 2017 23:02:00 +0300

goaccess (1:1.2.0+git2308-c9ebfc7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: c9ebfc7bc23ccbd8ca4f41258768ed8df8c420ee
  * Date: 1491479291
  * git changelog:
  *  c9ebfc7 - Merge pull request #718 from haricot/patch-2
  *  52a4a6a - Update fr.po
  *  8123e87 - Merge pull request #717 from haricot/patch-1
  *  eefaa5d - Update fr.po
  *  14d48d7 - Fixed autoconf CFLAGS to select an empty default instead.
  *  24aaa48 - Moved string literals to their own labels header file.
  *  cc994fd - Added missing information to translation templates.
  *  646552c - Added missing newline to the end of file (ui.h).
  *  b27a6de - Fixed typo on README.md.
  *  6ad6e65 - Merge pull request #712 from haricot/master
  *  e83ce21 - Merge branch 'master' into master
  *  adcaa33 - Fixed minor i18n issues so all defines can be used by
    gettext().
  *  6112bb1 - Update Makevars
  *  ea678f1 - Update configure.ac
  *  4262119 - Update .travis.yml
  *  9a8351c - Update .travis.yml
  *  7d5d6f8 - Update .travis.yml
  *  a9275fa - Update .travis.yml
  *  3defcc6 - Update ui.h
  *  0e06b80 - Update POTFILES.in
  *  0851f1d - remove POTFILES
  *  268b1e6 - Wip add translation with gettext
  *  9dfac94 - Wip add translation with gettext
  *  d31b35d - Wip add translation with gettext
  *  74dcc85 - Wip add translation with gettext
  *  63321ee - Wip add translation with gettext
  *  0ca53e8 - Update Makefile.am
  *  ec6bb10 - Wip add translation with gettext
  *  cc247c3 - Wip add translation with gettext
  *  61e8684 - Wip add translation with gettext
  *  04190f3 - Added i18n ignore files to .gitignore.
  *  c66a9ac - Added i18n ignore files to .gitignore.
  *  0d68d60 - Update Makevars
  *  29c9776 - Update configure.ac
  *  ee2e0d6 - Update .travis.yml
  *  d65e077 - Update .travis.yml
  *  4c2280b - Update .travis.yml
  *  8e0352f - Update .travis.yml
  *  b219c86 - Update ui.h
  *  760e118 - Update POTFILES.in
  *  8de4e85 - remove POTFILES
  *  05d7ecd - Wip add translation with gettext
  *  4f09f57 - Wip add translation with gettext
  *  04e4a68 - Wip add translation with gettext
  *  c63a935 - Moved house keeping holder calls to their own routine.
  *  038fc8e - Wip add translation with gettext
  *  810023b - Wip add translation with gettext
  *  88271c3 - Update Makefile.am
  *  9bbc86f - Wip add translation with gettext
  *  0d7d308 - Wip add translation with gettext
  *  7e96c79 - Wip add translation with gettext
  *  32a8229 - Minor code formatting to goaccess.c.
  *  c792ea5 - Added minor updates to the app CSS styles.
  *  971084a - Updated Docker note - README.md.
  *  9145df3 - Added GeoIP2 Country database link to default config
    file.
  *  188cd79 - Added GeoIP2 City database link to default config file.
  *  138bb09 - Minor updates to the ChangeLog.
  *  63e8d5f - Updated Cygwin note - README.md.
  *  60998e2 - Updated distributions note - README.md.
  *  f26a384 - Updated header title - README.md.
  *  ced2bba - Removed colon after preposition in man page.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2017 12:14:32 +0300

goaccess (1:1.2.0+git2247-246b8e5-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 246b8e5ed02a0f404842e17972b935b4e37be958
  * Date: 1490223014
  * git changelog:
  *  246b8e5 - Updated man page to reflect actual GeoIP2 configure
    option.
  *  ad5af01 - Update README.md
  *  114e530 - Update README.md
  *  fd65cb2 - Merge pull request #694 from wavexx/fix_cfg_order
  *  f6c8830 - Update README.md
  *  e4f5364 - Parse user configuration first when available (fixes
    #693)
  *  3a9cc0c - Update README.md
  *  aac2f8e - Update README.md
  *  dc93f66 - Update README.md
  *  029f5de - Ensure MAX_EXTENSIONS check is done upon checking --
    static-file commad line option.
  *  3c2f2b3 - Added new color percent metric to the man page.
  *  de5dbdc - Updated travis.yml to use legacy GeoIP.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2017 17:17:59 +0300

goaccess (1:1.1.0+git2235-ffdc21c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: ffdc21cd710a18f11d672bf3e405ed6c80d0afe0
  * Date: 1489712147
  * git changelog:
  *  ffdc21c - Merge pull request #689 from if-kyle/docker
  *  3d91b1a - alpine doesn't have bash, so convert to sh
  *  9bb9feb - Updated man page typo.
  *  ddd3afb - Added the ability to show/hide a chart per panel in the
    HTML report.
  *  d2782b4 - Updated README.md.
  *  e099709 - Minor updates to the ChangeLog.
  *  85cdf89 - Updated README.md with v1.2 changes.
  *  3f07586 - Updated README.md with v1.2 changes.
  *  90e935a - Updated NEWS with v1.2 changes.
  *  b1138bc - Updated ChangeLog with v1.2 changes.
  *  1e50fda - Version bumped to 1.2.
  *  7f6febf - Version bumped to 1.2 (configure.ac).
  *  081f360 - Use slightly different shade of yellow for the visitor's
    column (monokai).
  *  23b4d88 - Updated man page for the upcoming version.
  *  97017d0 - Added option to HTML report to auto-hide tables on small-
    screen devices.
  *  73f03cc - Ensure stdin isn't set as non-blocking if outputting a
    static report.
  *  20062ea - Ensure HTML navigation bar on the left-hand side can be
    scrolled properly.
  *  f5956a0 - Updated man page for the upcoming version.
  *  17a4f66 - Set WebSocket server status after it has parsed the
    log(s).
  *  aaab2e5 - Updated man page for upcoming version.
  *  7ac6960 - Updated README.md for the upcoming version.
  *  256486c - Updated README.md for the upcoming version.
  *  34c4c5b - Ensure a valid FILE pointer from a pipe exists before
    making use of it.
  *  8e17056 - Updated README.md for the upcoming version.
  *  58f45a8 - Fixed integer overflow when calculating bar graph length
    on terminal output.
  *  bd32790 - Updated man page for upcoming version.
  *  636c3e0 - Updated man page for upcoming version.
  *  4818ab6 - Updated man page for upcoming version.
  *  1ec4a90 - Updated man page for upcoming version.
  *  015b725 - Updated documentation for upcoming version.
  *  0a9a17e - Updated authors list to reflect latest contributors.
  *  9bdc6d6 - Updated man page for upcoming version.
  *  6d12d4b - Added --daemonize command line option to the config file.
  *  e8015a9 - Added visitors' percent column to the terminal dashboard.
  *  9276a85 - Minor style changes to HTML headers.
  *  ccd08e9 - Update charts when sorting a column from the HTML table.
  *  5ade5e4 - Decreased container left/right padding on XS devices.
  *  7c828a4 - Changed 'last updated' label to be hidden in XS screens.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Mar 2017 12:48:22 +0300

goaccess (1:1.1.0+git2197-cfe5060-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: cfe50605944942475820d21e66d87cc03d21f98d
  * Date: 1488545677
  * git changelog:
  *  cfe5060 - Ensure bar/line opacity changes on axis label mouseover.
  *  5183beb - Fixed issue where global config file would override
    command line arguments.
  *  939be0e - Changed return value of str_inarray() to return array
    index when found.
  *  8d682aa - Cast log size to intmax_t since it's platform dependent
    and may vary.
  *  3232b9f - Ensures goaccess doesn't exit when waiting for data from
    a pipe.
  *  10302f6 - Added a replacement for GNU getline() to dynamically
    expand fgets buffer.
  *  6bd93e6 - Allow live data from a pipe and from a regular file at
    the same time.
  *  c6bdee3 - Changed how files are read from the command line.
  *  e2fe146 - Added --daemonize command line to README.md.
  *  d053042 - Minor formatting changes to README.md.
  *  e586680 - Removed unnecessary if condition to get get_log_sizes()
    from CSV.
  *  e19a1ff - Added --daemonize command line option to the man page.
  *  8ad4a72 - Updated man page for upcoming version.
  *  0f2b39c - Updated Docker section README.md.
  *  88d0236 - Added single dash to command line help usage.
  *  2a06045 - Updated command line help usage.
  *  8dbfef2 - Removed unused parameter from display_content() function.
  *  38128cd - Added the ability to specify multiple logs as input
    sources.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Mar 2017 18:02:06 +0300

goaccess (1:1.1.0+git2179-d779612-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d7796129dca51f9adea0a38fe8ae8a47cffdebb1
  * Date: 1487300207
  * git changelog:
  *  d779612 - Added --daemonize command line option to run goaccess as
    a daemon (if --real-time-html enabled).
  *  0e225f1 - Fixed clean up of invalid UTF-8 sequences in WebSocket
    server.
  *  3572704 - Perform UTF-8 validation prior to send buffer from the
    server to the client.
  *  47bbabf - Ensure UTF-8 validation is not performed in the JSON
    output.
  *  4049780 - Fixed implicit declaration of function warning of
    ht_get_meta_data().
  *  73b1ad2 - Ensure invalid JSON characters are stripped before sent
    to the browser.
  *  a772b98 - Changed ws_validate_string() scope to be used across
    other source files.
  *  8670442 - Changed verify_utf8() scope to be used across other
    source files.
  *  98438fd - Merge pull request #639 from da2x/patch-15
  *  63caa40 - Merge pull request #653 from julianxhokaxhiu/bump_alpine
  *  b115ec1 - Use the latest Alpine image
  *  3c0759c - Merge pull request #650 from SjonHortensius/browsers-
    fixes
  *  d8b3f7e - Merge pull request #651 from julianxhokaxhiu/dockerfile
  *  6469fe9 - Update README.md
  *  744fe0d - Add HTTP binding
  *  bdd3d43 - Fix supervisord.conf source file path
  *  2740383 - Provide Dockerfile
  *  4cfe5b3 - Updated man page for upcoming release.
  *  1bff10d - Added PinRSS as a feed reader
  *  bf5f97a - Update crawlers, fix Yandex/Baidu + add some more
  *  cda3b8e - Added note about trailing forward-slash on default config
    file.
  *  38c4df9 - Ensure db-path uses trailing forward slash on default
    config file.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Feb 2017 17:26:20 +0300

goaccess (1:1.1.0+git2151-8e9e3a9-2) unstable; urgency=medium

  * Compile. add enable-geoip=legacy 

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Feb 2017 22:35:35 +0300

goaccess (1:1.1.0+git2151-8e9e3a9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 8e9e3a995a59fcf13077ff669cf1fc8563fdc93b
  * Date: 1486087932
  * git changelog:
  *  8e9e3a9 - Changed percentage calculation to be based on the total
    within each panel.
  *  9189ec1 - Fixed percent issue when calculating visitors field in
    CSV output.
  *  bd08c35 - Fixed percent issue when calculating visitors field in
    JSON output.
  *  e3d43ca - Updated GeoIP source file comment description.
  *  0ea4e03 - Updated GeoIP2 source file comment description.
  *  22d2d7a - Ensure the --load-from-disk flag is enabled if no piped
    data and no file is passed.
  *  103ea4e - Ensure buffers for unknown geolocations are filled as
    well.
  *  bde3f39 - Reuse is_geoip_resource() function where applicable.
  *  071cb07 - Updated GeoIP source file comment description.
  *  d8830a4 - Added missing function comments to GeoIP2.
  *  9f5fd64 - Added support for MaxMind GeoIP2.
  *  4c0fecd - Removed unnecessary GeoIP include from header file.
  *  a5fd1ba - Reuse is_geoip_resource() function where applicable.
  *  ba65b12 - Reuse is_geoip_resource() function where applicable.
  *  4c6acd3 - Reuse is_geoip_resource() function where applicable.
  *  c1b15ef - Ensure is_geoip_resource() checks for a valid GeoIP
    resource.
  *  97629d3 - Made geo_location_data static and change scope of
    +geoip_open_db().
  *  61c4fe6 - Removed reference to unused global GeoIP object.
  *  79c594f - Moved GeoIP function calls to its own source file.
  *  92181d3 - Updated man page with latest X-Forwarded-For (XFF)
    change.
  *  b882c7d - Display the right number of parsed lines upon erroring
    out.
  *  bf8dde9 - Ensure the right type of IP (v4/6) for XFF is assigned to
    logitem.
  *  e30131b - Minor change to the code format on tcbtdb.c.
  *  9651a3c - Added <sys/stat.h> to tcbtdb.c so the compiler doesn't
    complain about it.
  *  0d820fa - Added sanity check for db-path config variable
  *  47066d4 - Fixed issue where parser couldn't read some X-Forwarded-
    For formats.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Feb 2017 17:32:40 +0300

goaccess (1:1.1.0+git2125-d538408-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: d538408f9a6a9fc404da4e004ced1693572acad0
  * Date: 1484798703
  * git changelog:
  *  d538408 - Fixed redundant condition 'tkn!=NULL' warning
    [parser.c:1197].
  *  22608fd - Added --process-and-exit command line option to the
    config file.
  *  adf98a8 - Ensure start/end dates are updated real-time in the HTML
    output.
  *  db50111 - Removed unused DOM elements from template.
  *  f6aa238 - Ensure overall start/end dates are written to the JSON
    output.
  *  42a6378 - Added --process-and-exit command line option to the man
    page.
  *  d4ed7a7 - Ensure charts are reloaded when the scroll event is
    triggered.
  *  24d0a58 - Added namespace to scroll event to ensure event is not
    rebound.
  *  41629e7 - Added --process-and-exit command line option to
    README.md.
  *  831d0a8 - Render HTML report tables that are only within the
    viewport.
  *  3134984 - Render D3 charts that are only within the viewport.
  *  dcc5bbd - Added --process-and-exit command line option to parse log
    and exit.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Jan 2017 21:45:09 +0300

goaccess (1:1.1.0+git2113-cbde81d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: cbde81d4ea0571b02ccde0afdb11fbcf26f61d09
  * Date: 1483585406
  * git changelog:
  *  cbde81d - Ensure HTML report outputs a max of two decimals for all
    byte sizes.
  *  aab0faf - Ensure HTML report outputs a consistant precision for all
    byte sizes.
  *  6b800dd - Minor updates to clarify ChangeLog entries.
  *  b677c3c - Minor updates to clarify ChangeLog entries.
  *  d152184 - Renamed 'Processed Time' to 'Init. Proc. Time'.
  *  2f733c8 - Added unit (seconds) to processed time in the terminal
    output.
  *  2f8ab8e - Added unit (seconds) to processed time in the HTML
    report.
  *  993d9fc - Ensure 'GoAccess' and 'GWSocket' labels are hidden on
    small devices.
  *  25ecc96 - Minor updates man page to clarify entry.
  *  ec85d06 - Minor updates to clarify ChangeLog entries.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jan 2017 12:35:40 +0300

goaccess (1:1.1.0+git2103-446c83d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 446c83d75d7002a3f12b2a887434ff96d1b2df80
  * Date: 1482373523
  * git changelog:
  *  446c83d - Use window.location.hostname as the default WS server
    host.
  *  77d4093 - Updated man page log/date/time format notes.
  *  8f2fd06 - Ensure window.location.hostname is used as the default WS
    server host.
  *  d9fe6b7 - Merge pull request #595 from chris-downs/patch-1
  *  7c422c9 - fix comment
  *  f853383 - Minor updates to clarify ChangeLog entries.
  *  8faad6c - Minor updates to clarify ChangeLog entries.
  *  3dddc74 - Minor updates to clarify ChangeLog entries.
  *  44f8fc5 - Minor updates to clarify ChangeLog entries.
  *  cfeeb28 - Minor updates to clarify ChangeLog entries.
  *  3ab6949 - Minor updates to clarify ChangeLog entries.
  *  b1a348e - Minor updates to clarify ChangeLog entries.
  *  d8ced71 - Minor updates to clarify ChangeLog entries.
  *  10554d8 - Minor updates to clarify ChangeLog entries.
  *  74e590d - Minor update to clarify ChangeLog entry.
  *  b4b4c7e - Minor updates to clarify ChangeLog entries.
  *  69c2382 - Removed duplicate entry from the ChangeLog.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 24 Dec 2016 10:42:43 +0300

goaccess (1:1.1.0+git2086-749ecc9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 749ecc954aaa6020501ba1ddbed9f3813137cb7a
  * Date: 1481087994
  * git changelog:
  *  749ecc9 - Fixed typo on parser function comment.
  *  316c9b3 - Added missing comment to INIT_BUF_SIZE definition.
  *  8a14c63 - Moved INIT_BUF_SIZE def to commons.h so it can be reused
    across the codebase.
  *  47b9f96 - Updated set_default_static_files() function comments.
  *  314ffd7 - Updated default static list of extensions.
  *  0a4a678 - Removed unnecessary static file extensions from default
    array.
  *  52acb4b - Updated MTRC_UNIQMAP hash structure comment.
  *  4188631 - Updated MTRC_UNIQMAP hash structure comment.
  *  bca6d0c - Merge pull request #579 from rib3/aws-s3-bucket-as-
    virtualhost
  *  484dca4 - Use bucket name as virtualhost for Amazon S3
  *  6c76ceb - Added comments to command line options code.
  *  32c900d - Updated command line options code formatting.
  *  9d82d10 - Updated command line options code structure.
  *  2dffeff - Updated command line option comment.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 09 Dec 2016 21:23:24 +0300

goaccess (1:1.1.0+git2072-8953b13-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 8953b1332299630adae55365e79af5e96a4f9b8a
  * Date: 1479966820
  * git changelog:
  *  8953b13 - Fixed issue where specifying fifo in/out wouldn't allow
    real-time output.
  *  ea292c4 - Updated README.md with latest changes.
  *  c9876ea - Updated ChangeLog with latest changes.
  *  50ea4eb - Updated README.md with latest changes.
  *  5a38fe5 - Updated NEWS with latest changes.
  *  a355ff9 - Updated ChangeLog with latest changes.
  *  1d64dca - Version bumped to 1.1.1.
  *  b5f86d9 - Version bumped to 1.1.1 (configure.ac).
  *  01e3b1f - Updated NEWS with latest changes.
  *  dd68cab - Use .rangeBands() for bar charts to avoid extra outer
    padding.
  *  8007a56 - Minimize number of calls to node.getTotalLength().
  *  8c4b29e - Simplified tick distance logic when adding x-axis labels.
  *  7c14cd8 - Ensure x-axis labels width is adjusted properly on svg
    wrappers.
  *  7569891 - Removed unused function in chart.js.
  *  feb5af5 - Added data metric 'unique' total count per panel to the
    HTML output.
  *  18e41dd - Added data metric 'unique' count per panel to the
    JSON/HTML outputs.
  *  e7f3ac8 - Added data metric 'unique' count per panel to the
    JSON/HTML outputs.
  *  16e154e - Ensure a valid HTTP status code is parsed >=100 or <=
    599.
  *  46bd653 - Added minor changes to ChangeLog for readability.
  *  d501893 - Added minor changes to ChangeLog for readability.
  *  409d803 - Ensure x-axis labels offset is adjusted on existing  svg
    wrappers.
  *  f84910f - Changed how x-axis labels are rendered in the HTML
    report.
  *  8f17121 - Added minor changes to ChangeLog for readability.
  *  5e9f65e - Added minor changes to ChangeLog for readability.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 25 Nov 2016 20:20:20 +0300

goaccess (1:1.1.0+git2048-3a7b046-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 3a7b046e99c4db7c0c1e53a212047a3200a823cc
  * Date: 1478867568
  * git changelog:
  *  3a7b046 - Added minor changes to ChangeLog for readability.
  *  ba6ecad - Minor formatting changes to the ChangeLog.
  *  c7cfd59 - Minor formatting changes to the ChangeLog.
  *  71a3567 - Merge pull request #567 from Seravo/feature-html-id-
    attributes
  *  3aca02b - Output in HTML id attributes for values (Closes:
    allinurl/goaccess#566)
  *  01f8e2f - Updated README.md.
  *  b83c94c - Updated comments for with-output-resolver config option.
  *  b808bad - Added crawlers-only command line option to config file.
  *  86a0d57 - Updated README.md for upcoming version.
  *  81f9a59 - Version bumped to 1.1 (configure.ac).
  *  c191d02 - Version bumped to 1.1.
  *  fec47d1 - Ensure time/date/log format are not cleared upon editing
    existing format.
  *  8264680 - Updated man page for the upcoming version.
  *  e78872b - Use single gear icon for HTML preferences.
  *  e1b1444 - Updated NEWS with latest changes.
  *  e136c9e - Updated ChangeLog with latest changes.
  *  9358b59 - Changed the default number of items to 7 on each HTML
    table.
  *  b651883 - Added the ability to display 7 items on each table per
    panel.
  *  28c85d7 - Updated man page for the upcoming version.
  *  afa9377 - Added gear icon the panel options dropdown.
  *  1f9d475 - Added command line option --html-prefs to README.md.
  *  f971c56 - Updated bootstrap CSS using a custom build to minimize
    output file size.
  *  0d657cf - Added base64 font awesome to the HTML report.
  *  826a9f9 - Added the ability to set default preferences for the HTML
    report.
  *  f280958 - Removed unnecessary call to console.log from app.js.
  *  696519e - Added a new layout to the HTML output.
  *  7415b9b - Minor changes to ChangeLog.
  *  78ad511 - Made minor date format changes to ChangeLog.
  *  a2628bd - Added --ssl-cert/key and --fifo-in/out to default config
    file.
  *  8234390 - Added numeric timezone to stdout reports.
  *  8ebd9d8 - Updated man page for the upcoming version.
  *  800e0ed - Updated authors list to reflect latest contributors.
  *  08f1026 - Added command line options to the list.
  *  711cfd1 - Merge pull request #564 from AndiDog/feature/url-path-in-
    ws-url
  *  cdc7a92 - Allow path other than "/" in web socket URL
  *  fbc592b - Updated authors list to reflect latest contributors.
  *  26b8ac4 - Updated man page for the upcoming version.
  *  307883c - Removed FIPS_mode_set() from websocket.c to make it
    compatible with LibreSSL.
  *  84f736f - Ensure <openssl/crypto.h> is included on websocket.h.
  *  85e772e - Ensure pthread.h is included under gwsocket.h.
  *  dedf924 - Added command line option --crawlers-only to display
    crawlers/bots only.
  *  5c319e3 - Fixed (warning) logical disjunction evaluates to true:
    !EXPR || EXPR.
  *  bbd651b - Fixed integer to string key conversion for unique
    visitors.
  *  779eccd - Ensure geolocation returns unknown locations when
    applicable.
  *  1c2750b - Added  "Remote User" panel to capture HTTP authentication
    requests.
  *  95f9925 - Moved GEO_LOCATION config options to the right
    index/position.
  *  bfed9c9 - Moved GEO_LOCATION sort choice to the right
    index/position.
  *  8457998 - Minor formatting changes to commons.c
  *  6855fa2 - Minor formatting changes to csv.c
  *  9111443 - Moved GeoLocation panel (since it's optional) to the last
    position.
  *  a60d1b3 - Ensure unknown coutries/continents are listed.
  *  ca365f9 - Ensure every version of iOS is broken down under the OS
    panel.
  *  2e9ac7b - Added details to real-time html report examples.
  *  f2e7084 - Merge pull request #559 from zkf/patch-1
  *  c31f9cd - Add SemrushBot to set of crawlers
  *  0d7947b - Split 'Darwin' OS into its own category.
  *  b18cbe3 - Moved OSs parsing code to its own function.
  *  8e8b518 - Added command line options to set websocket FIFO in/out.
  *  927df4d - Added 'Feed Wrangler' to the list of feeds.
  *  137935d - Fixed possible race condition when pushing data to a
    client.
  *  73a5797 - Added TLS/SSL support to the HTML real-time report.
  *  f5c35b0 - Fixed formatting on goaccess.c

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Nov 2016 19:26:48 +0300

goaccess (1:1.0.2+git1986-b8cebbc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: b8cebbc9d677b438a4db6c14d5dc4b56699d3c3a
  * Date: 1477627598
  * git changelog:
  *  b8cebbc - Fixed cppcheck (error) uninitialized variable: w/rfds
    under goaccess.c.
  *  0ecc9b4 - Fixed (warning) in format string for 'unsigned int' under
    csv.c.
  *  b6b47d3 - Fixed (warning) in format string for 'unsigned int' under
    bin2c.c.
  *  cda591c - Added 'Android 7.1 Nougat' to the list of OSs.
  *  a3c2340 - Added 'Go-http-client' to the list of browsers.
  *  e3309f4 - Fixed escape issue generating invalid JSON.
  *  626da93 - Fixed warning: unused variable ‘status’ under bin2c.c
  *  958546d - Added 'macOS Sierra' to the list of OSs.
  *  556336f - Use getBoundingClientRect() to reliably determine the
    width of the chart wrapper.
  *  973188a - Removed container fadein animation.
  *  7e49f06 - Ensure invalid format errors are dumped to stderr.
  *  e95609a - Removed unused function parameter from renderTable().
  *  476b691 - Ensure the stream is closed if unable to malloc buffer
    under bin2c.c.
  *  46309e9 - Ensure there's no memory leak if unable to compress
    buffer.
  *  500a618 - Properly check the return value of malloc in bin2c.c.
  *  1474d33 - Properly check the return value of malloc in bin2c.c.
  *  f281b6e - Removed unnecessary casting from malloc on bin2c.c.
  *  54652ed - Removed unnecessary casting from malloc on bin2c.c.
  *  577396d - Ensure buffer is freed on bin2c.c.
  *  71dcdb8 - Ensure buffer is freed on bin2c.c.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Oct 2016 10:31:19 +0300

goaccess (1:1.0.2+git1966-ad547a8-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: ad547a88ecf5564b824941beb87e9ec34e46f764
  * Date: 1476250096
  * git changelog:
  *  ad547a8 - Removed right double angle icon from HTML panels.
  *  059dfd7 - Check for valid selectors when outputting an HTML report
    w/o tables.
  *  e53fc7c - Removed unnecessary D3 accessors from bar chart.
  *  a5c562a - Ensure we break read_lines() loop when performing a dry
    run (conf dialog).
  *  82a12d1 - Ensure GW threads are not NULL when attempting to stop ws
    server.
  *  e94391f - Ensure read_lines() returns the right value.
  *  3d29222 - Ensure read_line() returns the right value.
  *  dd8614e - Added --num-tests command line option to README.md.
  *  18158f6 - Updated deb repo section on README.md.
  *  6d13aaa - Added --num-tests command line option to the config file.
  *  4785dda - Moved relevant debug macros from commons.h to error.h.
  *  dec8e2b - Added --num-tests command line option to the man page.
  *  b2c1dce - Added additional error hint to format error ourput.
  *  f4c0276 - Added the ability to show which token didn't match
    log/date/time pattern.
  *  33d4fd8 - Added missing function comment to goaccess.c.
  *  9c1342f - Fixed month name abbreviation on app.js.
  *  72cfe4c - Changed function name from read_line() to read_lines().
  *  10212f9 - Changed buffer initialization for readability.
  *  b55f1ac - Fixed memory leak when unable to URL decode %q specifier.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Oct 2016 20:36:05 +0300

goaccess (1:1.0.2+git1947-deeef2f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: deeef2f8047f16a590afaf8161a9f8023b9840a9
  * Date: 1475109612
  * git changelog:
  *  deeef2f - Fixed memory leak when unable to URL decode %U specifier.
  *  51ee9f9 - Updated WebSocket structure comment.
  *  5810b35 - Fixed a race condition on WebSocket named piped reader &
    writer.
  *  fb36a22 - Ensure we have a valid holder before returning JSON data.
  *  c74af42 - Added on-disk .deb package details to README.md.
  *  3785254 - Ensure latest JSON data is fast-forwarded when connection
    is opened.
  *  07fe383 - Updated code formatting under gdns_thread_create().
  *  d03316c - Fixed type on function comment.
  *  d94877e - Added --no-html-last-updated command line option to
    README.md.
  *  e6ebc49 - Updated deb repo notes on README.md.
  *  d1b0dc3 - Update README.md
  *  f8d4f0a - Updated man page response time note for Nginx and Apache.
  *  c0eeeab - Added missing comments to various complex data types.
  *  c9e85ae - Merge pull request #521 from ishitatsuyuki/patch-1
  *  988699d - Ensure JSON data values are HTML escaped only when
    outputting to an HTML file.
  *  c687fa7 - Add a config flag to know if we are outputting HTML.
  *  5539fca - Removed pointer null check since it can't be null at that
    point.
  *  5730cf1 - browser: classify google cloud clients
  *  739d4a6 - Updated function get_delim() comment.
  *  0b3eab4 - Ensure token parser extracts until 0x0 is found in log
    line.
  *  73699fd - Ensure log format parser can handle escaped optional
    delimiter char .

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Sep 2016 21:04:30 +0300

goaccess (1:1.0.2+git1926-e42ac72-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: e42ac72965b419dafe736d7a4c75226471209a47
  * Date: 1473986186
  * git changelog:
  *  e42ac72 - Added the ability to parse reverse proxy logs that have
    multiple IPs.
  *  1aa4f66 - Added 'Amazon Simple Storage Service (S3)' to README.md.
  *  92205ae - Minor indentation change to util source file.
  *  389e02f - Ensure first integer in percent calculation is casted to
    float.
  *  7cd7c88 - Fixed percent calculation due to integer division
    rounding to zero.
  *  3805b6f - Ensure config dialog log input fields are completely
    cleared up.
  *  3854204 - Changed terminal status bar help keyboard shortcut from
    [h] -> [?].
  *  1ca81b5 - Renamed GLog struct pointer name throughout the codebase.
  *  f339184 - Added missing raw data enum type comment.
  *  c4c0623 - Fixed function comment typo.
  *  e1fdc29 - Moved all other JSON escape characters to their own
    function.
  *  232cb98 - Added 'MicroMessenger' (WeChat) to the list of browsers.
  *  cfac823 - Fixed possible code injection when outputting an HTML
    report.
  *  4542d3e - Updated --ws-url command line with latest changes under
    README.md.
  *  10ea6e3 - Removed unnecessary casts from unit conversion functions.
  *  1b47c49 - Added tebibyte unit to the byte to string function.
  *  3aba1ff - Added details about WebSocket URI scheme to the default
    config file.
  *  eb0b73c - Added details about WebSocket URI scheme to the man page.
  *  1608280 - Added the ability to specify a WebSocket protocol
    (ws|wss) through --ws-url.
  *  c0f7322 - Added --no-html-last-updated command line option to the
    config file.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Sep 2016 19:55:14 +0300

goaccess (1:1.0.2+git1906-5fb710c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: 5fb710c4f18453471262402f156a2ac679b023c3
  * Date: 1472696693
  * git changelog:
  *  5fb710c - Added --no-html-last-updated command line option to the
    man page.
  *  6b4e756 - Added --no-html-last-updated command line option.
  *  03cf277 - Added 'q' label to quit in multiple UI dialogs.
  *  487a0eb - Added 'q' label to quit color scheme dialog.
  *  cb053de - Added 'q' label to quit config log dialog.
  *  27f348e - Updated ChangeLog formatting and wording.
  *  a3c7ccb - Updated ChangeLog formatting and wording.
  *  8dfc786 - Updated ChangeLog formatting and wording.
  *  7d155ad - Updated ChangeLog formatting and wording.
  *  94df6f5 - Updated ChangeLog formatting and wording.
  *  b223d33 - Updated ChangeLog formatting and wording.
  *  268368b - Updated ChangeLog formatting and wording.
  *  f5bce3e - Updated ChangeLog formatting and wording.
  *  dcb907d - Updated ChangeLog formatting and wording.
  *  98be798 - Updated ChangeLog formatting and wording.
  *  036d2e1 - Updated man page formatting.
  *  723931a - Updated man page.
  *  06bb7b0 - Updated man page.
  *  7caa21b - Updated man page.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 01 Sep 2016 19:26:05 +0300

goaccess (1:1.0.2+git1887-fe39aa3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/allinurl/goaccess.git
  * Branch: master
  * Commit: fe39aa3f7feb511bea78801c2cf58f1e2b769125
  * Date: 1471039724
  * git changelog:
  *  fe39aa3 - Remove timestamp from the HTML report title tag.
  *  6fa94a2 - Added AWS S3 log format to the default config file.
  *  0460a54 - Fixed ncurses build issue when checking for compilable
    header file.
  *  15c7612 - Updated log format order on config file.
  *  31925a1 - Removed unnecessary comments from config file.
  *  d469bec - Added Amazon S3 log format to the config file.
  *  2a106f6 - Added Amazon S3 log format to the man page.
  *  87a7b55 - Updated man page.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 Aug 2016 20:10:26 +0300

goaccess (1:1.0.2+git1879-906812f-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 906812fffd255824fe411a21376361bbfc6c3c61
  * Date: 1470360009

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Aug 2016 14:45:06 +0300

goaccess (1:1.0.2+git1876-aad9ce0-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: aad9ce076ad9afd440ddcf7fca347d09449e33b0
  * Date: 1470009761

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 02 Aug 2016 16:34:44 +0300

goaccess (1:1.0.2+git1863-3529e10-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 3529e10355b78eef2a7e12f326c85735acac114e
  * Date: 1468553473

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Jul 2016 12:40:54 +0300

goaccess (1:1.0.2+git1857-0ab6387-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 0ab6387d9da46a74fe92988b6b0b0ed8e00395bb
  * Date: 1468028292

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Jul 2016 11:12:16 +0300

goaccess (1:1.0.1+git1821-2f8ea3c-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 2f8ea3c7023c8becf0f3ea00a90de9245ae77786
  * Date: 1466768794

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Jun 2016 20:21:42 +0300

goaccess (1:1.0.0+git1779-a8512b5-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: a8512b573f54a505ffd4861618a449b3a09e447c
  * Date: 1465656367

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 Jun 2016 20:50:20 +0300

goaccess (1:0.9.8+git1586-dbe208e-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: dbe208eae5258a0c169d9f26994e2efb92d5c786
  * Date: 1464091355

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 May 2016 21:51:44 +0300

goaccess (1:0.9.8+git1582-7a3b958-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 7a3b958616673e563363a28921dc1841b62a5ecb
  * Date: 1463199040

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 15 May 2016 10:49:56 +0300

goaccess (1:0.9.8+git1572-dce3175-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: dce31758c0a108c8483a5d23efc65e59b427d1ae
  * Date: 1461499694

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 29 Apr 2016 21:30:35 +0300

goaccess (1:0.9.8+git1557-305f1da-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 305f1dac0afb01f634c171de0e512ad9e9c29636
  * Date: 1460693057

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Apr 2016 22:29:54 +0300

goaccess (1:0.9.8+git1538-6e43e54-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 6e43e54cb1d243d7a0563b8745466235e1e239d5
  * Date: 1459175641

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Apr 2016 09:28:19 +0300

goaccess (1:0.9.8+git1534-bd37321-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: bd37321d4fa97a1ebebe63e24dc8f691e4aebd57
  * Date: 1458828463

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Mar 2016 21:52:54 +0300

goaccess (0.9.8+git1530-bd37321-1) unstable; urgency=low

  * Compile

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Mar 2016 16:56:05 +0300

goaccess (1:0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version.
  * Update debian/copyright.
     - Update dates.
  * Enabled geoip in build.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 06 Oct 2015 16:06:24 +0000

goaccess (1:0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright download location.
  * Update address in debian/watch.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 30 Aug 2014 03:41:22 +0000

goaccess (1:0.8-1) unstable; urgency=low

  * New upstream release (Closes: #739719).
  * Bump standards-version.
  * Update debian/copyright.
     - Update dates.
  * Update debian/watch with new location.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 30 May 2014 10:04:35 -0700

goaccess (1:0.6-1) unstable; urgency=low

  * New upstream release 0.6
  * Bump standards-version.
  * Update debian/copyright
    - Update dates.
    - Update author's email address.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 28 Jul 2013 06:18:52 +0000

goaccess (1:0.5-1) unstable; urgency=low

  * New upstream release 0.5 
  * Removed all patches as fixes are now upstream.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 05 Jun 2012 05:18:30 +0000

goaccess (1:0.4.2-3) unstable; urgency=low

  * Bump compat to 9.
  * Bump versioned build-dep on dh.
  * Cleanup debian/rules.
  * Bump standards-version. 

 -- Chris Taylor <ctaylor@debian.org>  Sun, 22 Apr 2012 19:17:59 +0000

goaccess (1:0.4.2-2) unstable; urgency=low

  * Remove patch 02-ld.
  * Add patch 00-ld-as-needed (Closes: #606207). 
  * Bump standards-version.
  * Update debian/copyright.
  * Remove config.status and config.log via debian/rules.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 24 Aug 2011 04:21:25 +0000

goaccess (1:0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Fix problems in manpage in 01-manpage.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 12 Jan 2011 10:07:19 +0000

goaccess (1:0.4-1) unstable; urgency=low

  * New upstream release. 

 -- Chris Taylor <ctaylor@debian.org>  Tue, 07 Dec 2010 01:37:57 +0000

goaccess (1:0.3.3-1) unstable; urgency=low

  * New upstream release 0.3.3 
  * Update debian/copyright.
  * Bump epoch to fix versioning.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 23 Oct 2010 09:52:37 +0000

goaccess (0.3-1) unstable; urgency=low

  * New upstream release 0.3 

 -- Chris Taylor <ctaylor@debian.org>  Mon, 30 Aug 2010 17:40:32 +0000

goaccess (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Chris Taylor <ctaylor@debian.org>  Tue, 13 Jul 2010 17:51:09 +0000

goaccess (0.1-1) unstable; urgency=low

  * Initial release (Closes: #588499)

 -- Chris Taylor <ctaylor@debian.org>  Sat, 10 Jul 2010 17:42:59 -0700
